(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    353151,       7408]
NotebookOptionsPosition[    351158,       7363]
NotebookOutlinePosition[    351560,       7380]
CellTagsIndexPosition[    351517,       7377]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"UserDirectory", "=", 
   RowBox[{"ToFileName", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\"\<FileName\>\"", "/.", 
       RowBox[{"NotebookInformation", "[", 
        RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", "UserDirectory", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableMom", "=", 
   RowBox[{"<<", "\"\<tableMom.cal\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PowerTicks", "[", "label_", "]"}], "[", 
   RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"min10", ",", "max10"}], "}"}], ",", 
    RowBox[{
     RowBox[{"min10", "=", 
      RowBox[{"Floor", "[", 
       RowBox[{"Log10", "[", "min", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"max10", "=", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"Log10", "[", "max", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"10", "^", "i"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{"label", ",", 
             RowBox[{"Superscript", "[", 
              RowBox[{"10", ",", "i"}], "]"}], ",", 
             RowBox[{"Spacer", "[", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "min10", ",", "max10"}], "}"}]}], "]"}], ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"10", "^", "i"}]}], ",", 
             RowBox[{"Spacer", "[", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.005", ",", "0.`"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thickness", "[", "0.001`", "]"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "min10", ",", "max10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "9"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
      "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.730620669008*^9, 3.730620669341*^9}, {
   3.7306290264610777`*^9, 3.7306290268180227`*^9}, 3.7422710577176*^9, {
   3.7426368020150003`*^9, 3.742636803506*^9}, {3.742637026803*^9, 
   3.742637040922*^9}, 3.7774522412469997`*^9, {3.7782372239969997`*^9, 
   3.778237244856*^9}, {3.778237697165*^9, 3.778237697383*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"1fad4cda-2ccd-4a21-9df9-a685c150bad9"],

Cell[BoxData["\<\"D:\\\\Echange\\\\articles_JHR\\\\figures\\\\figure2\"\>"], \
"Output",
 CellChangeTimes->{3.778237256241*^9, 3.778237698297*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"be0d200e-5a5e-463d-bed4-162bbd5f2440"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison", "Section",
 CellChangeTimes->{{3.777453240317*^9, 3.7774532441070004`*^9}, 
   3.7782372799960003`*^9},ExpressionUUID->"4c03d66b-c948-43e8-bbaa-\
63e64db8f94c"],

Cell[CellGroupData[{

Cell["Comparison with Recking", "Subsection",
 CellChangeTimes->{{3.777463282101*^9, 3.7774632888529997`*^9}, {
  3.778237329321*^9, 
  3.778237335631*^9}},ExpressionUUID->"150d535b-8afe-4c52-bda8-a3cd9cbee603"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Grain", " ", "Size", " ", "Distribution"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"d30", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d90", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dm", "=", "0.08"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"bed", " ", "slope"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pente", "=", "0.032"}], " ", ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"reach", " ", "width"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", "9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"density", " ", "ratio"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "=", "2.65"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "gravitation", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", "9.81"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "factor", " ", "for", " ", "converting", " ", "volumetric", " ", "flow", 
     " ", "rate", " ", "into", " ", "mass", " ", "flow", " ", "rate"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c", "=", " ", "2650"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "critical", " ", "flow", " ", "rate", " ", "defined", " ", "by", " ", 
     RowBox[{"M", ".", " ", "Ramette"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Q0", "=", 
    RowBox[{"0.0776", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"8", "/", "3"}], ")"}]}], " ", 
     RowBox[{"pente", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13"}], "/", "6"}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"pente", "*", "1.2"}]}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"8", "/", "3"}], ")"}]}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"g", " ", 
       RowBox[{"dm", "^", "5"}]}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Ramette", "'"}], "s", " ", "bedload", " ", "equations"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Qramette", "[", "Q_", "]"}], ":=", 
    RowBox[{"4.45", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d90", "/", "d30"}], ")"}], "^", "0.2"}], " ", 
     RowBox[{
      RowBox[{"pente", "^", "1.6"}], "/", 
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}]}], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Q0", "/", "Q"}], ")"}], "^", "0.375"}]}], ")"}], "Q"}]}], 
   " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Recking", "'"}], "s", " ", "critical", " ", "stress"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Tau]c", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"5", "pente"}], "+", "0.06"}], ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d90", "/", "dm"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4.4", " ", 
          RowBox[{"pente", "^", "0.5"}]}], "-", "1.5"}], " ", ")"}]}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Recking", "'"}], "s", " ", "parameter", " ", "p"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p", "[", "q_", "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"q", "<", 
       RowBox[{"100", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"g", " ", 
          StyleBox["pente",
           FontWeight->"Plain"], 
          StyleBox[" ",
           FontWeight->"Plain"], 
          RowBox[{"d90", "^", "3"}]}], "]"}]}]}], ",", "0.23", ",", "0.3"}], 
     "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Recking", "'"}], "s", " ", "flow", " ", "resistance", " ", 
     "equation"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"taus", "[", "q_", "]"}], ":=", 
    RowBox[{"pente", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}], "d90", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "/", "W"}], "+", 
         RowBox[{"74", 
          RowBox[{
           RowBox[{"p", "[", "q", "]"}], "^", "2.6"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"g", " ", "pente"}], ")"}], "^", 
           RowBox[{"p", "[", "q", "]"}]}], 
          RowBox[{"q", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], 
             RowBox[{"p", "[", "q", "]"}]}], ")"}]}], 
          RowBox[{"d90", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"p", "[", "q", "]"}]}], "-", "1"}], ")"}]}]}]}], 
        ")"}]}], ")"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Recking", " ", "bedload", " ", "equation"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Qrecking", "[", "Q_", "]"}], ":=", 
    RowBox[{"W", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"g", 
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}], 
       RowBox[{"d90", "^", "3"}]}], "]"}], " ", "14", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"taus", "[", 
        RowBox[{"Q", "/", "W"}], "]"}], "^", "2.5"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"\[Tau]c", "/", 
           RowBox[{"taus", "[", 
            RowBox[{"Q", "/", "W"}], "]"}]}], ")"}], "^", "4"}]}], 
       ")"}]}]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Meyer", "-", "Peter"}], "\[Dash]", 
     RowBox[{
     "M\[UDoubleDot]ller", " ", "equation", "  ", "based", " ", "on", " ", 
      "dm"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"modified", " ", "by", " ", "Wong"}], " ", "&"}], " ", 
      "Parker"}], ",", " ", "2006"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Qmpm", "[", "Q_", "]"}], ":=", 
    RowBox[{"W", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"g", 
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}], 
       RowBox[{"dm", "^", "3"}]}], "]"}], " ", "4.93", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"pente", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"hautFit", "[", "Q", "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"s", "-", "1"}], ")"}]}], "/", "dm"}]}], "-", "0.047"}], 
       ")"}], "^", "1.6"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Meyer", "-", "Peter"}], "\[Dash]", 
     RowBox[{
     "M\[UDoubleDot]ller", " ", "equation", " ", "based", " ", "on", " ", 
      "d90"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Qmpm2", "[", "Q_", "]"}], ":=", 
    RowBox[{"W", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"g", 
       RowBox[{"(", 
        RowBox[{"s", "-", "1"}], ")"}], 
       RowBox[{"d90", "^", "3"}]}], "]"}], " ", "4.93", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"pente", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"hautFit", "[", "Q", "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"s", "-", "1"}], ")"}]}], "/", "d90"}]}], "-", "0.047"}], 
       ")"}], "^", "1.6"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "this", " ", "gives", " ", "the", " ", "flow", " ", "depth", " ", "as", 
     " ", "a", " ", "function", " ", "of", " ", "Q"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hautFit", "[", "Q_", "]"}], ":=", 
    RowBox[{"0.0486186967754716`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.15227421852709933`", " ", 
      SuperscriptBox["Q", "0.5806722312602135`"]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "definition", " ", "of", " ", "the", " ", "Shields", " ", "number"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"shields", "[", "Q_", "]"}], ":=", 
    RowBox[{
     RowBox[{"pente", " ", "/", 
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}]}], " ", 
     RowBox[{
      RowBox[{"Rh", "[", 
       RowBox[{"hautFit", "[", "Q", "]"}], "]"}], "/", "d90"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"hydraulic", " ", "radius"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rh", "[", "h_", "]"}], ":=", 
    RowBox[{"W", " ", 
     RowBox[{"h", "/", " ", 
      RowBox[{"(", 
       RowBox[{"W", "+", 
        RowBox[{"2", "h"}]}], ")"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.7675871184086*^9, 3.7675871459276*^9}, {
   3.7675871844435997`*^9, 3.767587358126*^9}, {3.7675875627279997`*^9, 
   3.7675876026219997`*^9}, 3.777367711847*^9, {3.777367808167*^9, 
   3.777367833593*^9}, {3.777368180016*^9, 3.777368213946*^9}, {
   3.7773723177279997`*^9, 3.777372331442*^9}, 3.7773723641540003`*^9, {
   3.7773780247320004`*^9, 3.7773780459519997`*^9}, {3.777379262269*^9, 
   3.777379609951*^9}, {3.777379663071*^9, 3.777379774723*^9}, {
   3.777379809409*^9, 3.777379853285*^9}, {3.777380805358*^9, 
   3.777380807159*^9}, {3.777380867085*^9, 3.77738086741*^9}, {
   3.777380902509*^9, 3.777380906818*^9}, {3.777380946326*^9, 
   3.7773809537869997`*^9}, {3.7773810355030003`*^9, 3.777381038064*^9}, {
   3.777385855674*^9, 3.7773859023570004`*^9}, 3.777386628656*^9, {
   3.777386666184*^9, 3.777386666336*^9}, {3.777386704104*^9, 
   3.777386723564*^9}, {3.7774510670889997`*^9, 3.777451067424*^9}, {
   3.777453685106*^9, 3.777453685508*^9}, {3.777456274745*^9, 
   3.777456274958*^9}, {3.777460492646*^9, 3.7774605678199997`*^9}, {
   3.777460638002*^9, 3.7774606433269997`*^9}, 3.777461047146*^9, {
   3.7775470279370003`*^9, 3.777547039769*^9}, {3.778237344126*^9, 
   3.7782376789960003`*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"3714eb90-5674-476c-acd4-8d1ca0275fd6"],

Cell[BoxData["2.611391401175107`"], "Output",
 CellChangeTimes->{{3.767587598299*^9, 3.767587603394*^9}, 3.777366562998*^9, 
   3.777367833887*^9, 3.777368183876*^9, 3.777372332524*^9, 
   3.7773723732869997`*^9, 3.777375483085*^9, {3.777378027074*^9, 
   3.777378047395*^9}, 3.7773797496289997`*^9, {3.777379814689*^9, 
   3.777379828455*^9}, 3.777379860285*^9, {3.7773810400360003`*^9, 
   3.777381052517*^9}, 3.777385107525*^9, {3.7773858920480003`*^9, 
   3.777385903328*^9}, 3.777386629606*^9, 3.7773867245769997`*^9, 
   3.777453401862*^9, 3.777453488198*^9, 3.777460569078*^9, 3.777460644106*^9,
    3.7774610486879997`*^9, 3.7775392722799997`*^9, 3.777547040863*^9, 
   3.7776976807722*^9, 3.778237624541*^9, 3.778237702679*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"7a4a2665-4155-473a-842d-88a8e383331a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"1", ":", " ", "Qw"}], ",", " ", 
    RowBox[{"2", ":", " ", "mean"}], ",", " ", 
    RowBox[{
     RowBox[{"3", " ", "to", " ", "5"}], ":", " ", 
     RowBox[{"moment", " ", "order", " ", "2", " ", "to", " ", "4"}]}], ",", 
    " ", 
    RowBox[{"6", ":", " ", 
     RowBox[{"quantile", " ", "0.10"}]}], ",", " ", 
    RowBox[{"7", ":", " ", 
     RowBox[{"quantile", " ", "0.90"}]}], ",", " ", 
    RowBox[{"8", ":", " ", 
     RowBox[{"quantile", " ", "0.025"}]}], ",", " ", 
    RowBox[{"9", ":", " ", 
     RowBox[{"quantile", " ", "0.975"}]}], ",", " ", 
    RowBox[{"10", ":", " ", "min"}], ",", " ", 
    RowBox[{"11", ":", " ", "max"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"c", "=", "1"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"conversion", " ", "for", " ", "passing", " ", "from", " ", 
     RowBox[{"m3", "/", "s"}], " ", "to", " ", 
     RowBox[{"kg", "/", "s"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"(*", " ", "caption", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x1", "=", "0.12"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"line", " ", "xmax"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x0", "=", "0.02"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"line", " ", "xmin"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y0", "=", "0.65"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"right", " ", "y"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"dessin", "=", " ", 
    RowBox[{"Show", "[", " ", "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"ListLogLogPlot", "[", "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"c", 
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "  ", "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"tableMom", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ">", "2"}], "&"}]}], "]"}]}], 
        ",", "  ", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", " ", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PowerTicks", "[", "True", "]"}], ",", "Automatic"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", 
             RowBox[{"PowerTicks", "[", "False", "]"}]}], "}"}]}], "}"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "  ", 
        RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}], ",", 
           "18"}], "}"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[SubscriptBox[StyleBox[\"Q\",FontSlant->\"\
Italic\"], \"w\"],FontSlant->\"Italic\"]\) (\!\(\*SuperscriptBox[\(m\), \
\(3\)]\)/s)\>\"", " ", ",", 
             RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
           ",", " ", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[SubscriptBox[StyleBox[\"Q\",FontSlant->\"\
Italic\"], \"s\"],FontSlant->\"Italic\"]\) (\!\(\*SuperscriptBox[\(m\), \
\(3\)]\)/s)\>\"", " ", ",", 
             RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}]}], 
          "}"}]}]}], " ", "]"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"ListLogLogPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"Interval", "[", 
             RowBox[{"c", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "8", "]"}], "]"}], ",", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "9", "]"}], "]"}]}], "}"}]}], "]"}]}], " ", 
           "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"tableMom", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ">", "2"}], "&"}]}], "]"}]}], 
        ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"PointSize", "[", "0.", "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"LogLogPlot", "[", 
       RowBox[{
        RowBox[{"c", " ", "2.11214", "*", 
         RowBox[{"10", "^", 
          RowBox[{"-", "7"}]}], 
         RowBox[{"x", "^", "3"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2", ",", "31"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Black"}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LogLogPlot", "[", 
       RowBox[{
        RowBox[{"c", "  ", 
         RowBox[{"Qrecking", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2", ",", "31"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Red"}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"LogLogPlot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Qmpm", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2", ",", "31"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", "Thick"}], "}"}]}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"LogLogPlot", "[", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"Qmpm2", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "13.10", ",", "31"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thick"}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], " ", ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"Epilog", "->", 
       RowBox[{"{", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<(b)\>\"", ",", "18"}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.1", ",", "0.9"}], "}"}], "]"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Scaled", "[", 
               RowBox[{"{", " ", 
                RowBox[{"x1", ",", "y0"}], "}"}], "]"}], ",", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x0", ",", "y0"}], "}"}], "]"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x1", ",", 
                 RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}], ",", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x0", ",", 
                 RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Red", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x1", ",", 
                 RowBox[{"y0", "-", "0.10"}]}], "}"}], "]"}], ",", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x0", ",", 
                 RowBox[{"y0", "-", "0.10"}]}], "}"}], "]"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Black", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x1", ",", 
                 RowBox[{"y0", "-", "0.15"}]}], "}"}], "]"}], ",", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{"x0", ",", 
                 RowBox[{"y0", "-", "0.15"}]}], "}"}], "]"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<MPM-like Eq.(2), \!\(\*StyleBox[SubscriptBox[\"d\", \
\"x\"],FontSlant->\"Italic\"]\) = \
\!\(\*SubscriptBox[StyleBox[\"d\",FontSlant->\"Italic\"], \"50\"]\)\>\"", ",",
              "14"}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x1", "+", "0.03"}], ",", "y0"}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], " ", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<MPM-like Eq.(2), \!\(\*StyleBox[SubscriptBox[\"d\", \
\"x\"],FontSlant->\"Italic\"]\) = \
\!\(\*SubscriptBox[StyleBox[\"d\",FontSlant->\"Italic\"], \"90\"]\)\>\"", ",",
              "14"}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x1", "+", "0.03"}], ",", 
              RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], " ", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Recking Eq.(3) + Eq.(1),  \!\(\*StyleBox[SubscriptBox[\"d\", \
\"x\"],FontSlant->\"Italic\"]\) = \
\!\(\*SubscriptBox[StyleBox[\"d\",FontSlant->\"Italic\"], \"90\"]\)\>\"", ",",
              "14"}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x1", "+", "0.03"}], ",", 
              RowBox[{"y0", "-", "0.1"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], " ", ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<\!\(\*SubscriptBox[\(Q\), \(s\)]\)  = c \
\!\(\*SubsuperscriptBox[\(Q\), \(w\), \(3\)]\)\>\"", ",", "14"}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x1", "+", "0.03"}], ",", 
              RowBox[{"y0", "-", "0.15"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], " ", 
        "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}], 
    "  "}]}]}]], "Input",
 CellChangeTimes->{
  3.777539312949*^9, {3.777540937123*^9, 3.7775409510179996`*^9}, {
   3.777541107749*^9, 3.777541113689*^9}, {3.777541553634*^9, 
   3.777541555291*^9}, {3.777542306283*^9, 3.777542396658*^9}, {
   3.777542491524*^9, 3.777542544795*^9}, 3.7775425931540003`*^9, {
   3.777542629914*^9, 3.777542633377*^9}, {3.777543250942*^9, 
   3.777543253157*^9}, 3.777543836851*^9, {3.777543896615*^9, 
   3.77754392237*^9}, {3.777544036347*^9, 3.777544039466*^9}, 
   3.777544263725*^9, {3.77754449648*^9, 3.777544528567*^9}, {
   3.7775451125109997`*^9, 3.7775452406940002`*^9}, {3.777545398873*^9, 
   3.777545476192*^9}, {3.777545558208*^9, 3.777545563192*^9}, {
   3.77754685823*^9, 3.777546879507*^9}, {3.77754705077*^9, 
   3.77754713454*^9}, {3.777547209384*^9, 3.777547256528*^9}, {
   3.777547287446*^9, 3.777547476769*^9}, {3.777547510483*^9, 
   3.777547598751*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"4ce5651d-807e-4dc3-b2fe-5b57efd420d7"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.777540954769*^9, 3.777541108465*^9, 3.777541557361*^9, 
   3.7775424519300003`*^9, {3.777542536032*^9, 3.7775425452530003`*^9}, 
   3.777542595483*^9, 3.777542634756*^9, 3.777543188966*^9, 3.777543253474*^9,
    3.777543642383*^9, {3.777544031507*^9, 3.777544039807*^9}, 
   3.777544499148*^9, 3.7775445294709997`*^9, {3.7775452222460003`*^9, 
   3.777545246028*^9}, {3.7775454045769997`*^9, 3.777545448127*^9}, {
   3.777545478302*^9, 3.7775455070369997`*^9}, 3.777545563829*^9, {
   3.777546863264*^9, 3.7775468798859997`*^9}, {3.777547058586*^9, 
   3.777547134842*^9}, {3.777547210304*^9, 3.777547257856*^9}, {
   3.777547362205*^9, 3.777547393051*^9}, {3.777547431623*^9, 
   3.777547477066*^9}, 3.777547514965*^9, {3.7775475491289997`*^9, 
   3.777547599638*^9}, 3.7776976840122004`*^9, 3.7776980329172*^9, 
   3.778237704698*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"7208bebb-0e52-4564-b9dd-ad84cff35bfd"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAAeODg8EBS7T9WHOOQdbcmwAsDrXrq
k/E/hEukpjATJsBgPbUuUQv0P2LGC5gJxyXA7zn6/kIu9j/5LJB30VIlwB7p
3HWzEPg/j3GpQlvHJMAzje33QcD5P7YxfJCbcyTAoFGB76VG+z86JS2G8U8k
wAIgKvoLq/w/4Y0ilH3+I8Cq++XW5vL9P0SwsMKlqSPAV1oyrnIi/z+b8FnG
mwMjwKO5jnmFHgBAy9MXvDukIsBzqzs/sqIAQMC2ycQ/iiLA/vA7AtseAUBz
HDQZr4whwAsDrXrqkwFADVg1W8rUIMCxJEZGpQICQPlY92tqXiDAFlW1u7Fr
AkDl6izhn1UgwDUgsdSdzwJAffLtY24XIMBMN3+34y4DQGaPx0qeTh/AdCUT
Pu2JA0AhSn1MPGofwH2e07wW4QNAfgJ3esa3HsC4/i44sTQEQFEz8+9oER7A
UYwxKwSFBEC0gGE2+akdwBT2RPhO0gRAgrgBc5p9HcCnu9cWyhwFQDFrHP9H
Uh3Ao28PDKhkBUC1w2ZAN+wcwB9ITTkWqgVADYqoC+NUHMDenNKIPe0FQFlT
M8/ExxzA7zn6/kIuBkCu8sLC3J0bwFUqFzVIbQZAVDIBdMlAG8B6f/rBa6oG
QGYKD4LKuBrASmVRk8nlBkBbrcK4B0MawIaRazp7HwdAL7CJtEVxGsBBOXwu
mFcHQKhM7D8P2hrALLMEBjaOB0BPualqGeoYwFp/yahowwdAJlxBp5scGMCR
43N7QvcHQM5/l7EayBfA0h3QhdQpCEB813UEtFoYwLGub5QuWwhAD6L3Q0Ru
GMCVXVZWX4sIQNuFG2uVThjAyMU9d3S6CEAN5qKNl/kWwCg75bZ66AhAR1Ld
acDtFsDws9H9fRUJQAf4cNWFGRfAO2LSb4lBCUBjwuJoG7EWwPksknynbAlA
cfti3Hv4FsDcy3Pu4ZYJQKJSVA51thfAM43t90HACUCB+7hahewVwINykj/Q
6AlA3Zu+Is7FFcDNGvDqlBAKQJaOTZWZqhXAL65jqJc3CkCFPv0rChIWwJCE
A7jfXQpAQXvviPwUFcBqb7fzc4MKQEb6LnKL9RTAI0qW1lqoCkC/KEIkYrIV
wDamnIOazApAkq8FZ6VuFsAf/s3LOPAKQHesPCcythXAdsTPMzsTC0A3u7hH
UC4WwJvWC/mmNQtA/pwivWleFsBZiJ2f
        "]],
       FontFamily->"Times New Roman"]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.011000000000000001`], AbsoluteThickness[1.6], 
       StyleBox[{},
        FontFamily->"Times New Roman"]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.011000000000000001`], AbsoluteThickness[1.6], 
       StyleBox[{},
        FontFamily->"Times New Roman"]}, {}}}, {{}, {}}}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{0.9162907318741551, -13.762421258312546`}, {
          0.9162907318741551, -10.336531264060008`}}], 
         LineBox[{{0.9162907318741551, -10.336531264060008`}, {
          0.9162907318741551, -9.65977789327574}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.0986122886681098`, -13.76242125831254}, {
          1.0986122886681098`, -9.928359794354101}}], 
         LineBox[{{1.0986122886681098`, -9.928359794354101}, {
          1.0986122886681098`, -9.24608228603106}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.252762968495368, -13.762421258312559`}, {
          1.252762968495368, -9.755088073080067}}], 
         LineBox[{{1.252762968495368, -9.755088073080067}, {
          1.252762968495368, -9.071073376083394}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.3862943611198906`, -13.762421258312571`}, {
          1.3862943611198906`, -9.40892270725319}}], 
         LineBox[{{1.3862943611198906`, -9.40892270725319}, {
          1.3862943611198906`, -8.722227161974732}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.5040773967762742`, -13.762421258312495`}, {
          1.5040773967762742`, -9.251561751795688}}], 
         LineBox[{{1.5040773967762742`, -9.251561751795688}, {
          1.5040773967762742`, -8.563924227046712}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.6094379124341003`, -13.762421258312507`}, {
          1.6094379124341003`, -8.91039099439292}}], 
         LineBox[{{1.6094379124341003`, -8.91039099439292}, {
          1.6094379124341003`, -8.221157713154112}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.7047480922384253`, -13.762421258312456`}, {
          1.7047480922384253`, -8.877727187574125}}], 
         LineBox[{{1.7047480922384253`, -8.877727187574125}, {
          1.7047480922384253`, -8.188367890331117}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.791759469228055, -13.762421258312482`}, {
          1.791759469228055, -8.860857059270641}}], 
         LineBox[{{1.791759469228055, -8.860857059270641}, {
          1.791759469228055, -8.171434277801678}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.8718021769015913`, -13.762421258312507`}, {
          1.8718021769015913`, -8.653450063495418}}], 
         LineBox[{{1.8718021769015913`, -8.653450063495418}, {
          1.8718021769015913`, -7.96332860385201}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{1.9459101490553132`, -13.35695615020425}, {
          1.9459101490553132`, -8.423681977265582}}], 
         LineBox[{{1.9459101490553132`, -8.423681977265582}, {
          1.9459101490553132`, -7.734142738081837}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.0149030205422647`, -13.762421258312738`}, {
          2.0149030205422647`, -8.201739627297009}}], 
         LineBox[{{2.0149030205422647`, -8.201739627297009}, {
          2.0149030205422647`, -7.510517375146647}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.0794415416798357`, -13.356956150204317`}, {
          2.0794415416798357`, -8.133901268156881}}], 
         LineBox[{{2.0794415416798357`, -8.133901268156881}, {
          2.0794415416798357`, -7.443453144566101}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.1400661634962708`, -12.663808969644458`}, {
          2.1400661634962708`, -7.784802118026607}}], 
         LineBox[{{2.1400661634962708`, -7.784802118026607}, {
          2.1400661634962708`, -7.095464465883329}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.1972245773362196`, -12.258343861536254`}, {
          2.1972245773362196`, -7.471778473614349}}], 
         LineBox[{{2.1972245773362196`, -7.471778473614349}, {
          2.1972245773362196`, -6.782810542229973}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.2512917986064953`, -12.057673166074075`}, {
          2.2512917986064953`, -7.389955075274763}}], 
         LineBox[{{2.2512917986064953`, -7.389955075274763}, {
          2.2512917986064953`, -6.701515799836724}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.302585092994046, -12.376126897192616`}, {
          2.302585092994046, -7.295499231276352}}], 
         LineBox[{{2.302585092994046, -7.295499231276352}, {
          2.302585092994046, -6.605464893696897}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.3513752571634776`, -12.84613052643841}, {
          2.3513752571634776`, -7.150380223479443}}], 
         LineBox[{{2.3513752571634776`, -7.150380223479443}, {
          2.3513752571634776`, -6.458914563409873}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.3978952727983707`, -12.846130526438285`}, {
          2.3978952727983707`, -6.975140132798275}}], 
         LineBox[{{2.3978952727983707`, -6.975140132798275}, {
          2.3978952727983707`, -6.28340398676058}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.4423470353692043`, -13.356956150204317`}, {
          2.4423470353692043`, -6.99940277579708}}], 
         LineBox[{{2.4423470353692043`, -6.99940277579708}, {
          2.4423470353692043`, -6.307122772629243}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.4849066497880004`, -12.509658289817114`}, {
          2.4849066497880004`, -6.900448171985528}}], 
         LineBox[{{2.4849066497880004`, -6.900448171985528}, {
          2.4849066497880004`, -6.209134652712119}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.5257286443082556`, -12.376126897192592`}, {
          2.5257286443082556`, -6.697448578132356}}], 
         LineBox[{{2.5257286443082556`, -6.697448578132356}, {
          2.5257286443082556`, -6.006011896172055}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.5649493574615367`, -12.258343861536208`}, {
          2.5649493574615367`, -6.661569349368487}}], 
         LineBox[{{2.5649493574615367`, -6.661569349368487}, {
          2.5649493574615367`, -5.970278796469254}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.6026896854443837`, -11.89061908141089}, {
          2.6026896854443837`, -6.633925312632497}}], 
         LineBox[{{2.6026896854443837`, -6.633925312632497}, {
          2.6026896854443837`, -5.943387789279786}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.6390573296152584`, -11.816511109257286`}, {
          2.6390573296152584`, -6.544611056026893}}], 
         LineBox[{{2.6390573296152584`, -6.544611056026893}, {
          2.6390573296152584`, -5.854034099022493}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.6741486494265287`, -11.682979716632722`}, {
          2.6741486494265287`, -6.4702542804200665`}}], 
         LineBox[{{2.6741486494265287`, -6.4702542804200665`}, {
          2.6741486494265287`, -5.779834219327692}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.70805020110221, -12.057673166074206`}, {
          2.70805020110221, -6.372857304634902}}], 
         LineBox[{{2.70805020110221, -6.372857304634902}, {
          2.70805020110221, -5.681410147666525}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.740840023925201, -11.411046001149122`}, {
          2.740840023925201, -6.360122188138692}}], 
         LineBox[{{2.740840023925201, -6.360122188138692}, {
          2.740840023925201, -5.670181851588326}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.772588722239781, -10.929207914256338`}, {
          2.772588722239781, -6.12711737205312}}], 
         LineBox[{{2.772588722239781, -6.12711737205312}, {
          2.772588722239781, -5.438084925605635}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.803360380906535, -9.458356165108365}, {
          2.803360380906535, -6.214787727649792}}], 
         LineBox[{{2.803360380906535, -6.214787727649792}, {
          2.803360380906535, -5.54134561816918}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.833213344056216, -9.268182633031728}, {
          2.833213344056216, -5.864288704103545}}], 
         LineBox[{{2.833213344056216, -5.864288704103545}, {
          2.833213344056216, -5.1879030002770286`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.8622008809294686`, -11.054371057210327`}, {
          2.8622008809294686`, -5.965849224456999}}], 
         LineBox[{{2.8622008809294686`, -5.965849224456999}, {
          2.8622008809294686`, -5.275790372478939}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.8903717578961645`, -11.970661789084565`}, {
          2.8903717578961645`, -6.043624658175341}}], 
         LineBox[{{2.8903717578961645`, -6.043624658175341}, {
          2.8903717578961645`, -5.351811552299082}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.917770732084279, -8.677916115649827}, {
          2.917770732084279, -6.093392969722852}}], 
         LineBox[{{2.917770732084279, -6.093392969722852}, {
          2.917770732084279, -5.438691464109096}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.9444389791664403`, -8.481758827003215}, {
          2.9444389791664403`, -5.857348408813869}}], 
         LineBox[{{2.9444389791664403`, -5.857348408813869}, {
          2.9444389791664403`, -5.201115492277976}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.970414465569701, -7.987869712768127}, {
          2.970414465569701, -5.733314203692799}}], 
         LineBox[{{2.970414465569701, -5.733314203692799}, {
          2.970414465569701, -5.094053239099179}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{2.995732273553991, -8.394111519944463}, {
          2.995732273553991, -5.684974108981337}}], 
         LineBox[{{2.995732273553991, -5.684974108981337}, {
          2.995732273553991, -5.0256910111762005`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.0204248861443626`, -8.623685961588961}, {
          3.0204248861443626`, -5.825761103087109}}], 
         LineBox[{{3.0204248861443626`, -5.825761103087109}, {
          3.0204248861443626`, -5.163555918252273}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.044522437723423, -8.281782334970545}, {
          3.044522437723423, -5.930109503039211}}], 
         LineBox[{{3.044522437723423, -5.930109503039211}, {
          3.044522437723423, -5.285737610234508}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.068052935133617, -8.040471479700885}, {
          3.068052935133617, -5.7441251197970145`}}], 
         LineBox[{{3.068052935133617, -5.7441251197970145`}, {
          3.068052935133617, -5.1026006686465415`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.091042453358316, -7.8790988698242606`}, {
          3.091042453358316, -5.218634822626779}}], 
         LineBox[{{3.091042453358316, -5.218634822626779}, {
          3.091042453358316, -4.561071178174487}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.1135153092103742`, -7.352246376346367}, {
          3.1135153092103742`, -5.279250315510733}}], 
         LineBox[{{3.1135153092103742`, -5.279250315510733}, {
          3.1135153092103742`, -4.651072835543302}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.1354942159291497`, -7.648739078480305}, {
          3.1354942159291497`, -5.380246278574386}}], 
         LineBox[{{3.1354942159291497`, -5.380246278574386}, {
          3.1354942159291497`, -4.7402193284518725`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.1570004211501135`, -7.4727056874035425`}, {
          3.1570004211501135`, -5.340473248813032}}], 
         LineBox[{{3.1570004211501135`, -5.340473248813032}, {
          3.1570004211501135`, -4.708442341460776}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.1780538303479458`, -8.102939042552912}, {
          3.1780538303479458`, -5.234881774842157}}], 
         LineBox[{{3.1780538303479458`, -5.234881774842157}, {
          3.1780538303479458`, -4.570550402620018}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.1986731175506815`, -7.190838260942615}, {
          3.1986731175506815`, -5.607992945472436}}], 
         LineBox[{{3.1986731175506815`, -5.607992945472436}, {
          3.1986731175506815`, -5.023205143250792}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.2188758248682006`, -6.888739959664152}, {
          3.2188758248682006`, -5.049373495819759}}], 
         LineBox[{{3.2188758248682006`, -5.049373495819759}, {
          3.2188758248682006`, -4.439020094052338}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.2386784521643803`, -7.258881868038129}, {
          3.2386784521643803`, -5.0132437109166075`}}], 
         LineBox[{{3.2386784521643803`, -5.0132437109166075`}, {
          3.2386784521643803`, -4.374478781992522}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.258096538021482, -7.383146538335111}, {
          3.258096538021482, -5.039271367004907}}], 
         LineBox[{{3.258096538021482, -5.039271367004907}, {
          3.258096538021482, -4.395290835572161}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.2771447329921766`, -7.116030743464805}, {
          3.2771447329921766`, -4.981518553835423}}], 
         LineBox[{{3.2771447329921766`, -4.981518553835423}, {
          3.2771447329921766`, -4.349344144799802}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.295836866004329, -7.647633495172557}, {
          3.295836866004329, -5.185545064735126}}], 
         LineBox[{{3.295836866004329, -5.185545064735126}, {
          3.295836866004329, -4.535961504456471}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.3141860046725258`, -7.794993289032796}, {
          3.3141860046725258`, -4.578193882193606}}], 
         LineBox[{{3.3141860046725258`, -4.578193882193606}, {
          3.3141860046725258`, -3.905291829754558}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.332204510175204, -7.01307571607804}, {
          3.332204510175204, -5.121993252561669}}], 
         LineBox[{{3.332204510175204, -5.121993252561669}, {
          3.332204510175204, -4.507298743564459}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.349904087274605, -8.053651242145296}, {
          3.349904087274605, -5.46102368054797}}], 
         LineBox[{{3.349904087274605, -5.46102368054797}, {
          3.349904087274605, -4.80600586199}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.367295829986474, -6.645215755148189}, {
          3.367295829986474, -5.204326075575872}}], 
         LineBox[{{3.367295829986474, -5.204326075575872}, {
          3.367295829986474, -4.637148698726416}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.3843902633457743`, -7.648739078480307}, {
          3.3843902633457743`, -5.320867981105043}}], 
         LineBox[{{3.3843902633457743`, -5.320867981105043}, {
          3.3843902633457743`, -4.677700800261004}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{3.4011973816621555`, -6.594226643272495}, {
          3.4011973816621555`, -5.308008135019007}}], 
         LineBox[{{3.4011973816621555`, -5.308008135019007}, {
          3.4011973816621555`, -4.763542932876725}}]}},
       Antialiasing->False]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAAeODg8EBS7T9FcGrTTawkwAsDrXrq
k/E/JFiX+VHbI8BgPbUuUQv0PwT1ZueagiPA7zn6/kIu9j8MfSxRXtEiwB7p
3HWzEPg/Hsaxs8yAIsAzje33QcD5PyT7tsQe0iHAoFGB76VG+z/B4Tp1ZcEh
wAIgKvoLq/w/PzKoQcK4IcCq++XW5vL9P1uQuAGRTiHAV1oyrnIi/z9FhRjY
7NggwKO5jnmFHgBAhBibakpnIMBzqzs/sqIAQONA/7SORCDA/vA7AtseAUDz
BZsqoyMfwAsDrXrqkwFAj4Vs5RnjHcCxJEZGpQICQHjbHGJQjx3AFlW1u7Fr
AkDgTLlZly4dwDUgsdSdzwJAzjz3Rf2ZHMBMN3+34y4DQPKKjSKL5hvAdCUT
Pu2JA0AAUvZwY/8bwH2e07wW4QNA7a7pFQ+aG8C4/i44sTQEQHThxvUvyhrA
UYwxKwSFBEBrS35vcqUawBT2RPhO0gRA3nOXtyOJGsCnu9cWyhwFQL6zSoWu
LRrAo28PDKhkBUAy1YxWiuEZwB9ITTkWqgVALO0lTs59GcDenNKIPe0FQIN6
8t7DcBnA7zn6/kIuBkDv4m4OK4IYwFUqFzVIbQZAIFpnUPHbGMB6f/rBa6oG
QDK1GRkIdRfASmVRk8nlBkCcoz+UB90XwIaRazp7HwdAKqZA8assGMBBOXwu
mFcHQDuLGmiiXxjALLMEBjaOB0BniMS97G0XwFp/yahowwdAHzYq6+nuFsCR
43N7QvcHQPG5UtppvRbA0h3QhdQpCECmRZBRlE0XwLGub5QuWwhARwIloG64
F8CVXVZWX4sIQBukdu/7+RbAyMU9d3S6CECMy5PO4d8UwCg75bZ66AhArBBy
y/MdFcDws9H9fRUJQFycy0dfhRXAO2LSb4lBCUBmQvMEpVwVwPksknynbAlA
d34V2YTwFMDcy3Pu4ZYJQOQC5LOVbhbAM43t90HACUAZVzf3jjIUwINykj/Q
6AlA2w5lwo8NFMDNGvDqlBAKQDfS08A2KBTAL65jqJc3CkC6jyQzE+0TwJCE
A7jfXQpA4+KDhv+9FMBqb7fzc4MKQEQTmw4SUBLAI0qW1lqoCkAUV5jM63wU
wDamnIOazApAU4p6lxbYFcAf/s3LOPAKQAlG0do60RTAdsTPMzsTC0AFuLSd
kUgVwJvWC/mmNQtA/jsLfGY7FcC+5aDm
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
       AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwVjHs01Gkch2fGbZqfS5efcR0M4zanJkJndov3zZwcl7AiImpphJRL2ba1
SevSZYgtt2zaSjVpQxuJoZNvDFJpO1Y2pNamGWtIyG3c1v7xOc/5/PE87Ij4
nZE0CoXivbL/+WScyhLwZOiCRlfVTD4XWnXili2dZOjzk302FXlceLahd4C+
VYa+OaG4EnGRC10xVeKXHjKkPU4715HLhaGBCLuQSBkS9drvuyHignZnsyCx
RIbSK3IJ31NcCK3KPHiVIUdJ/l5CcSwXpo+sqpuXyVHQ1SbdXa5c2Msyy2yV
/ouE+3x0GodswZ6vlMjTFCg0OfK1foEthAaq/+LOH0UPHPffZQpsQXKFXd6w
dgz56y3psYdt4AmXktd04DPqD+D4GRXZADKaif49cBxV1svNzJ1tIEbrDOni
OoHeNV6gdAxaQ3vt7OQ0axIpTdvKoy5aQ9N04ghf8wsKKyse0/7KGj6PvtAX
D39B5VkzS7c+WsEzGRhWS6dQiPZWk4E8K3BJeuTkcX8a+UhYXTZbrEAuKc5g
5MygjY2iwG+HLME2/+RIQMosChzNj7+ZYwl6CQu2KHoO9ddnXsrebAlbVEMv
BwiUyPcDNUc4yIHZ9c2Wk3bziO5oZOiRxQGFlubgI+0FVPG+8QiLz4Hv00Mb
dJYXUHE1NWKp3wLuKbdH0xSLaNCKG56eaQEs7hoPs7YlZDTVv352kwVwPn1w
batZRpcUvNwfeszBzmlH3Q5PCqY5E4+HM82B82VCkllLwc83vFxYdjAHYQrL
XYVHxb1uvE52Hxsa/+EnFJZQcXe9QZLDWTZErX3DiSNpWD+otNyPx4aPTQKp
roiG6y+umVrXbQYpvtcWO2do2N1Wk9GabgYR4lPNXXEq2HjoRk0Gd+X3+FmM
9KvgOpWcPQcqTYF/fuzwn56qeOa767EEYQohxJrty6CKpfyxsvZgEyiKtHiI
N6rhmPv+qVEPWMAWSapbxWq4OHkizYTKglYR9opgquPSudumNcHGsE0zv6Mj
XR0frOW+zasxAvru2LcpSnXc2CJvyVIxguFUh0xBjAYeOdfgvj/MEAyOpNZ7
D2hg8a/ts/53DMDkY1GvdRAdm0zcfJo9qw/Ojtfz9VroOH6+0P6Wvz7c8eb1
eW1dhX12Nbd1X9MDO0F5Q8HdVVglUn1GPseE85Lp0/f0Gfh4NdNtWyATNiul
77RyGTh5Z3hT9U1dUDIzXv20yMABt5v+UlsmIV/gRotfZuDDQlMt8wUSeAl0
x1AqgU+zT7i6zJEQ3p5dtFmNwJLLThXHJkl4+mPBXoUmgU1/LkuTy0ko+Fs8
EmBM4JHjORvaX5Fg91s73WYLgdM9Q9KzS0l41p31ta4zgUs0auvKrpKwX8Xn
EA0R+KF03SdpCQmFoZ1/vHUl8LBLx+7FQhIWtfsKL3gS2NcB8+KyVvyjI5z5
YAIbG1v1+CaRILxWGTi0h8BOPWnahxJJWHqRcPZ1GIF9Ct8LzsaRYG81pbgX
TuC01cWVEE3CpTeLVcIYAstVNTPsw0jYpAaDfrEEpjRFS7xDSHhun8ZEhwls
mNryKSZopSdSTzZIXOnNnQwu9Vvxa5/eVT9K4KiHfTmPfVb8QVH/ZBKBTx3l
S3u9SHix2ltn4BiBi+0K5qbdSYh01tn28jiBq0fHeevcSPgPfSRCpA==
        "]]},
      Annotation[#, "Charting`Private`Tag$9716#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjXs01GkcxscwmuY3SP3IbTQYTC2iyGyq92VWJ9cup7RqqtMsLcktTiVN
5V6DJLdtk3R2m91KFCtNHL4uUS0qZJXRocywjagUMoad/eM5z3nOcz7PYyWM
3hFKpVAoARr9742ftFh8JwWSRe1SPMziQqtB1IKtmwKdDbSWp2Zy4anj6yH6
BgUq3tEtDxRzoSe8UtLpo0D6OW/H3mZwYXRI6LwnVIHCfGsNiRQu6Hc182OL
FSg1Iun+3gQuCCrTDl9jjCBZeX3kfCgXpo4ufqBSjKDKbbQSH8SF/Sx2WmvL
v4j+1bznuNIeXHiz0pFkJeL13pPtumoPgiDdX7fwPiAvqfK1bJs9SK9aldUu
nUC0N9lM/Xk7aFxFyWs69BHNOOSveH/XDpD5dNjdoE/on3eyIwn77CBcL4Pc
5PUZJXLZ6Q8IO3hSMzM5xZpEy9Ad5tUGW2iaih3jMb8gZnFujmekLXz80G4i
ef8FcZ+FWpxn28JTBZhVtXxFOsm/lSe+5MCm+Do3n3tT6IIXfdAjlQMj0sup
jAvT6PRKjutlHgdW5p8e2ymaQbaqN9XPFDawPGZuJQr7hvSfM394WGgDHjqC
Kzv5s+hCS/BRD38bmHFotp10VqGgrW1BEpU1KPWYw3X6c6jIx93yxl1rOJ4i
qDVYmEOd1cLYKwesoWLWO4yqVKPrvcoM3yXWwFpl6MNum0dNxChOb7UCzvg7
r7bqBdQ/2pfcccwKnN38H/j7UnAgn3WyxEHTf/ksTauhYAvx4WDrYTaEiFhb
tJ20cEr9wLm2AjY0vOXFFBZrYb/2mkvj/mz4eWkfJ4qkYvtMM7O8uRUgb+K3
GImpuK2pl+gUrgDR1lJ11zQVO/whdlV1W4JQcra5J0obC8puNrd+r8mvttuM
DWhjxkCbXHSLBbzsichuXx08/t2ZmjJLFuwhDL0XQAczc9d3VGdYQFGozX28
moaTy8Msi1TmYCWWVrVKaNg2wnEmLcQcWsXYT2isi1n9c4+8+8zAk5nf0ZGi
i+Xr/adztpoB/ccImWhWF1PcRH+51JnC+zNr0/jhi3Di0vPN2WtNwfTomYcB
Q4tw0LLSrLOlJmApL3ptv5uOe6Mk9a6GJrDR9Xr+8kd0LPOubD6XtRxuBjj1
+21YjD/eUS16rjYGZ35ZbcHtxdg996KqLMEYsqVT6RUmDDyupdZx/2YE62Zb
3ujlMPCajgaRSbQRzBqnPk9SM/Ad/IIdPUFCPn8zNXqBgbv29/S6fyDBKYbu
KtAi8AvHDTcoShIOPskqWkfTZHefzEsKEh4nFuxXMgnclNhyqmaAhIJBydhO
CwLfyiueobWT4HzrCZ3rQWCr1a1R1X+S8LQ3c73RRgIHB3XzkiQk/KQdeISK
CJwXDeYBv5NQKOh6JvMicMGEj4P8Gglq/f7CXF8ClxxLP2FcpOHjxjiqYALX
v6I3itJICCktDxrdS2BGvtzML4WE+faYcy/3EZjqPphtkkSCi91XZcVBAg/W
bmqoOkXCL33qypBwAm+J0tumjCNhDQ2Gt0cQuMp0c5w0loS/XZKNUaTmr662
IiNasyfWPWkaS2BafGQ8J0LD1zy+rRtHYFHgvbnPYRp+WDwwGU/g02WeJY2H
SGhfEmAwdIzACbHWwRdDSAjdaODZeYLAZNJuxwNCEv4D1zZF9A==
        "]]},
      Annotation[#, "Charting`Private`Tag$9776#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAwfEBHUMu5j86vaPHWnQTwMYPbv8l
NeY/VdvluCVyE8DKLdrhCDzmP70wSibxbxPA1Gmyps5J5j8s42F0iWsTwOjh
YjBaZeY/cbs01r9iE8AO0sNDcZzmP8AlXnRDURPAXLKFap8K5z8UUtVFpC4T
wPZyCbj75uc/40AeQ77qEsBeHSCFxsTpP87Tmx81XRLAMTj6ueeC6z8tmsZv
WN8RwFxWBppIOO0/uOklcilpEcC5nSGsuxLvP2GCJgMm7hDAwSoAk8Jm8D+l
EirJs38QwD8b92iwVvE/fVcbCkUMEMBpDYcUPkLyP+JyNrOoPQ/Aybf48/Yd
8z/FRI2Mx3cOwML2cew4DPQ/DIaMVnOnDcDw7cwYpur0PzvS/wdU6gzAyubA
GrPE9T9X3HTKijUMwD50vDVJsfY/l/GLQSZ2C8DnuZmECo73PyIVnjWxxwrA
KZR+7FR9+D8JPuvyvg4KwBdw/Ck/aPk//dlonBRdCcA7BFybVEP6PzVtEAGf
ugjA+CzDJfMw+z9WdtY7sw0IwOsNDOS8Dvw/QMWPwS1vB8B3g1y7D//8P0ua
jrBWxgbAr/pFaALr/T8hrohtWCMGwB0qEUkgx/4/ZlkkA5yNBcAk7uNCx7X/
P+CRA/aj7QTAMDVMuExKAED6xFcVYloEwCT08rmFtwBAbD60Zd/LA8BkfR1I
Ay4BQAcoc946MwPAv+I4cJacAUAW6vDihaYCwGcS2CRuFAJAORseAtAPAsDl
wkPEFYoCQHHvH82QfQHAfU+g/dL3AkDkIpXrmvYAwGKmgMPUbgNAZIDAI75l
AMBi2VEj7N0DQK1F/LOyv/+/OI3vbdNKBEDfNSgqj7v+v1oLEUX/wARA9KtA
4M+j/b+XZSO2QC8FQPntxzcQofy/IYq5s8amBUD0G22j6Ir7v8aKQEtiFgZA
qiKRu0WJ+r9BDJTNzYMGQGAFT4mPjvm/CFhr3H36BkBJlnWYnYD4v+p/M4VD
aQdAPGhDz3eG978Zcn+6TeEHQDS1IdNBefa/HuWX2idXCEAkYZMlwXL1vz00
oZQXxQhABfMYg2t/9L+pTS7bSzwJQBmEWpcsefO/MEOsu5WrCUAkdbBEyIXy
v4259oavGApA31aeqHeY8b82+sTeDY8KQI14PSlhmPC/+haE0IH9CkAc96T7
U1Xvv5RDRgJv/wpAGbz0Zg5N778ucAg0XAELQL8VQADJRO+/YcmMlzYFC0A5
16e8PjTvv8h7lV7rDAtAdSzQWywT77+V4KbsVBwLQCgGLywQ0e6/MKrJCCg7
C0Aadt3a+Uzuv8rWizoVPQtAlpxx9blE7r9jA05sAj8LQJxd9zx6PO6/llzS
z9xCC0AD6rZS+yvuv/0O25aRSgtAjC0hmP8K7r/Kc+wk+1kLQOhKgIMQye2/
ZKCuVuhbC0DVt1pp08Dtv/7McIjVXQtAzHqke5a47b8xJvXrr2ELQPivZSUd
qO2/mNj9smRpC0BT97yMLIftvzIFwORRawtAvCcw1fB+7b/LMYIWP20LQKM2
0km1du2//ooGehlxC0Bn1YK3Pmbtv5i3yKsGcwtAg1yBsANe7b8y5Ird83QL
QIuwjtXIVe2/zBBND+F2C0B50aImjk3tv2U9D0HOeAtAB8G1o1NF7b9TO1bk

        "]]},
      Annotation[#, "Charting`Private`Tag$9830#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVznk8lIsaB/Dx9r6zvcRQMRtG6ZAtRSjneOxLUSFHUd2MZZQ4R6VdUiRM
pU202MbpJpEUU0d6ShwSdeOGK0vbaaNFUcrUmfvH83k+38/v8yySiITAKILB
YGxV1/97/0568c0qEjT8lq/bV2mCxec3mxDVJDToVjkuyDJBKtHNNqSWhAOj
LY+yBSbIzSpaPqS2GzVUHKVpgjoKRmqqkoSNK4jw7d8lKHhY/6DiKglvph0s
XfZUgtbzF2xk1ZFg1ya/fbhSgqGEXa0SSaAV1u+7l0hwpfDIQMBNEtpD3Er/
9JRghN0I67nag64vxhvmSzAu+mIor4EE66SJXFdTCe6+Y/k1tpGEClGkf9c3
Yyw7bPqz8A4J4dy8b39WGGPl+b1RVWqfXlGWerTUGC/ffir3biXh5b098vRT
xnhjrKh/w10SwqYZTlzONMbOFYYpd9tJ4Cme37eUGaPKRL9hZwcJHhgll/xk
jEuq2b6Dj0hIcv0Urh1lhKqPzOS4PhJyas6PxIQaYZkdVf1F7bKmt4+6Fxoh
WaMh5g2QUNj8yYmYa4S1yq/vXR+rc2dZcCxhhIb1QydKnpMgjZ7Hdy01xKHm
+y+j35LATxVeMB8XYx7nnvij2or9U3K+vBWjl19b4K53JEjuZNt0PRNjYWtL
Xe57EvIWS3tu3RdjUPutQ80jJDCcH9UHnBPjtY7LjrM+k9DXLZHqrhTj/v4T
GcM/SGjNd7ea3y7CyBl7VEkMCs5ZdGj2Norwl7XrExkaFBjiseT06yIcGXUN
1yMoiEx0uDBRLsJwrTc2TiQFgrHscGm2CK2df+7ay6agzEcVTfqL8EHeY1MR
T+3GyfLxTiGWD7Tml6rdGlTnfKNNiOmmNdo2uhQ0hSxozG4S4oKqzHFXPQrq
b3QIXZRCVDTPbYuZSoHHrXLOj5NC3Pw5bWM1n4LZI+tf9EUKUbRsVoOfCQVP
FzlsqPomQJuw/P4BtR/8Qnbc+SRAtzXcrxunU2Dtmrz0zbAAZetfzy6YQYFq
8vt410EBXk4rO/NxJgU62fxj0ChA/5pZ205ZUDD8nwhZ8iEBJutb2L61o+D7
Ha64wEKAgz0WBTneFPRKqxoMEvl4krXgL5EPBVx5Xul4HB9D7P3enVW7WHM0
tj+Gj62HZC71vhSY23zZXb2SjzXepQOvF1JQu6/DN8uXj9lXDI09llDwxEzh
NCTho1MOr2gsVD3vYWce8F8DPOzzuThsLQWyiwX6mZ4GuKlxjo/2IQqaY0/y
km318ZI84aXuFQpWNyU/Y3lPwz6XpIt5XRQEN74pNkybik6MYT5XRYFo74rb
4uYpuKfM6rzKiAnZl04c7PlpCs4sTHBwdWNCSro0xjNXD7+WSKLiY5jQHCqX
zGPqYV3O6WuGmUww0zDbuSRDFyvl+6uUlUzYUbi/8jJbFyc6k0qKO5lwYOnx
xY5HeOjAtL6u/ZkJ6xO26qAFD0s8l22JFrHgttle/9ibOqiK9woDFxYYaEHr
NKkOZvxxdmBSFAtGeodYlzR0cL05d7V+Jgvy/74W8GaRNsLxecyKchZ4tVbb
N5+bjO68jgDrBywQPnG/8uGHFtonOd2wHWXBfOd11etitDBlZtGsNH02WNHS
p/wuTZx4tsXhljMbVqY1Dbxy0cRouSAudTUbVoladHfV0qjhYelmmcaGR6MP
H4SZ0Tjm6aI3s4wNng6OM9wLudhjK9IsucuG42X2nximXBy2iP2DM8IGh9on
Z6aWcPCddors4xQOWENrrsCKgwtdTphaOXBgedFJjeV1bOzaYbx3STgHZhe1
hWh5sjFQkcj9nMyBNVaNcRu6WajqsZuzT8GBIE6qclcUC3PHcXf+XxyISinX
K5xgYmZkwF3VKw4c5XEavucysaJvodJPmwvXS9pazK2YiKB3VzCHC7KsXVvT
WymcdMlvd+evXNi2VDHYK6WwMH6Pbf8OLlxK9BuezqDQYmo6Z10BFyZ/iN3Z
ryDxRcuX1Me3uTD9X5s7le4k5sjsZ/S+4MJHOPv17OtJeCxwA87g0rA9LcO3
7egkbPGTfP/Vhob4hw/nODpNwiHLPOnkQBoyq6+KLZ4T2HNquvSc2sqOtvaa
pwQ2aVZEeATREDj9fp7bEwILhm6t2RZMQ0pg9s4VAwQGlg+t/juEBoXHqu1Z
PQQqLSC8PowGI3fvRSNtBKbNehEcH0XDhF20SUcNgYn5vwdzomlIYJmyI64Q
uIo7EaRQ+3WyM+tDNYGOr3WC/hdDw4fvEUu1qwgcOjd/qddaGnaNak31P6++
Z37A3zCBBtmivmVtBQS65Bn4X1V77J3GvZVnCLTklCwK/k2933/emrenCKRe
1S7M/J2Gg6Z197Xz1f/9+7Hv2AYaDvHre4OOElhqEOebs5EG7aAnoueHCTyc
MeZjuYkGqcdIUlIOgetktE9EEg28yIZNeQcIDO0+5q1S27xwu8BCTqCHj7H3
ic00ZFRqdddlEWirLPOau4UGhmhTRUAmgYZm9l7tah/57cLpwQwC/wFQb1FG

        "]]},
      Annotation[#, "Charting`Private`Tag$9884#1"]& ]}, {}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0.8116744362884625, -11.837128455107079`},
  BaseStyle->{FontFamily -> "Times New Roman", 18},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox["\"(b)\"", 18, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.1, 0.9}]], {
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     LineBox[{
       Scaled[{0.12, 0.65}], 
       Scaled[{0.02, 0.65}]}]}, {
     Dashing[{0, Small}], 
     RGBColor[0, 0, 1], 
     LineBox[{
       Scaled[{0.12, 0.6}], 
       Scaled[{0.02, 0.6}]}]}, {
     Dashing[{Small, Small}], 
     RGBColor[1, 0, 0], 
     LineBox[{
       Scaled[{0.12, 0.55}], 
       Scaled[{0.02, 0.55}]}]}, {
     Dashing[{0, Small, Small, Small}], 
     GrayLevel[0], 
     LineBox[{
       Scaled[{0.12, 0.5}], 
       Scaled[{0.02, 0.5}]}]}, 
    InsetBox[
     FormBox[
      StyleBox[
      "\"MPM-like Eq.(2), \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\", \
\\\"x\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"50\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.15, 0.65}], {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"MPM-like Eq.(2), \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\", \
\\\"x\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"90\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.15, 0.6}], {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"Recking Eq.(3) + Eq.(1),  \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\", \
\\\"x\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"90\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.15, 0.55}], {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[\\(Q\\), \\(s\\)]\\)  = c \
\\!\\(\\*SubsuperscriptBox[\\(Q\\), \\(w\\), \\(3\\)]\\)\"", 14, StripOnInput -> 
       False], TraditionalForm], 
     Scaled[{0.15, 0.5}], {-1, 0}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"\\!\\(\\*StyleBox[SubscriptBox[StyleBox[\\\"Q\\\",FontSlant->\\\"\
Italic\\\"], \\\"s\\\"],FontSlant->\\\"Italic\\\"]\\) \
(\\!\\(\\*SuperscriptBox[\\(m\\), \\(3\\)]\\)/s)\"", SingleLetterItalics -> 
       False, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox[
      "\"\\!\\(\\*StyleBox[SubscriptBox[StyleBox[\\\"Q\\\",FontSlant->\\\"\
Italic\\\"], \\\"w\\\"],FontSlant->\\\"Italic\\\"]\\) \
(\\!\\(\\*SuperscriptBox[\\(m\\), \\(3\\)]\\)/s)\"", SingleLetterItalics -> 
       False, StripOnInput -> False], TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}, {
      Charting`ScaledTicks[{Log, Exp}], {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}}, {{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}, {{{0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{
  3.777540954769*^9, 3.777541108465*^9, 3.777541557361*^9, 
   3.7775424519300003`*^9, {3.777542536032*^9, 3.7775425452530003`*^9}, 
   3.777542595483*^9, 3.777542634756*^9, 3.777543188966*^9, 3.777543253474*^9,
    3.777543642383*^9, {3.777544031507*^9, 3.777544039807*^9}, 
   3.777544499148*^9, 3.7775445294709997`*^9, {3.7775452222460003`*^9, 
   3.777545246028*^9}, {3.7775454045769997`*^9, 3.777545448127*^9}, {
   3.777545478302*^9, 3.7775455070369997`*^9}, 3.777545563829*^9, {
   3.777546863264*^9, 3.7775468798859997`*^9}, {3.777547058586*^9, 
   3.777547134842*^9}, {3.777547210304*^9, 3.777547257856*^9}, {
   3.777547362205*^9, 3.777547393051*^9}, {3.777547431623*^9, 
   3.777547477066*^9}, 3.777547514965*^9, {3.7775475491289997`*^9, 
   3.777547599638*^9}, 3.7776976840122004`*^9, 3.7776980329172*^9, 
   3.778237705014*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"12c99e9d-648e-48e9-b618-873f33dd18bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x1", "=", "0.65"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "0.59"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x1", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y0", "=", "0.8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dessinB", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", " ", 
    RowBox[{
     RowBox[{"ListLogLogPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", "  ", 
          RowBox[{
           RowBox[{"shields", "@", 
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", "/", "W"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"g", " ", 
              RowBox[{"(", 
               RowBox[{"s", "-", "1"}], ")"}], 
              RowBox[{"d90", "^", "3"}]}], "]"}]}]}], " ", "}"}], "&"}], "/@", 
        RowBox[{"Select", "[", 
         RowBox[{"tableMom", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", "2"}], "&"}]}], "]"}]}], 
       ",", "  ", "\[IndentingNewLine]", "  ", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", " ", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PowerTicks", "[", "True", "]"}], ",", "Automatic"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", 
            RowBox[{"PowerTicks", "[", "False", "]"}]}], "}"}]}], "}"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "500"}], ",", " ", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}], ",", 
          "18"}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\[CapitalTheta]\>\"", ",", "\"\<\[CapitalPhi]\>\""}], 
         "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"ListLogLogPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", " ", 
          RowBox[{
           RowBox[{"shields", "@", 
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"Interval", "[", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "8", "]"}], "]"}], " ", "/", "W"}], "/", 
               RowBox[{"Sqrt", "[", 
                RowBox[{"g", " ", 
                 RowBox[{"(", 
                  RowBox[{"s", "-", "1"}], ")"}], 
                 RowBox[{"d90", "^", "3"}]}], "]"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "9", "]"}], "]"}], " ", "/", "W"}], "/", 
               RowBox[{"Sqrt", "[", 
                RowBox[{"g", " ", 
                 RowBox[{"(", 
                  RowBox[{"s", "-", "1"}], ")"}], 
                 RowBox[{"d90", "^", "3"}]}], "]"}]}]}], "}"}], "]"}]}], " ", 
          "}"}], "&"}], "/@", 
        RowBox[{"Select", "[", 
         RowBox[{"tableMom", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", "2"}], "&"}]}], "]"}]}], 
       ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"PointSize", "[", "0.", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "@", 
          RowBox[{"taus", "[", 
           RowBox[{"Q", "/", "W"}], "]"}]}], ",", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Qrecking", "[", "Q", " ", "]"}], "/", "W"}], "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"s", "-", "1"}], ")"}], 
             RowBox[{"d90", "^", "3"}]}], "]"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Q", ",", "2", ",", "150"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Black"}], "}"}]}], ",", " ", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"LogLogPlot", "[", 
      RowBox[{
       RowBox[{"4.93", 
        RowBox[{
         RowBox[{"(", "   ", 
          RowBox[{"x", "-", "0.047"}], ")"}], "^", "1.6"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.047027", ",", "0.1"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "160"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"Rh", "[", 
            RowBox[{"hautFit", "[", "Q", "]"}], "]"}], 
           RowBox[{"pente", "/", 
            RowBox[{"(", "  ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"s", "-", "1"}], ")"}], "d90"}], ")"}]}]}], "]"}], ",", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Qrecking", "[", "Q", " ", "]"}], "/", "W"}], "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"s", "-", "1"}], ")"}], 
             RowBox[{"d90", "^", "3"}]}], "]"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Q", ",", "2", ",", "80"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}]}], ",", " ", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "25"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], " ", ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"Epilog", "->", 
      RowBox[{"{", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<(a)\>\"", ",", "18"}], "]"}], ",", 
          RowBox[{"Scaled", "[", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0.9"}], "}"}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thick", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", " ", 
               RowBox[{"x1", ",", "y0"}], "}"}], "]"}], ",", 
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"x0", ",", "y0"}], "}"}], "]"}]}], "}"}], "]"}]}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Black", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"x1", ",", 
                RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}], ",", 
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"x0", ",", 
                RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}]}], "}"}], "]"}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"x1", ",", 
                RowBox[{"y0", "-", "0.10"}]}], "}"}], "]"}], ",", 
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"x0", ",", 
                RowBox[{"y0", "-", "0.10"}]}], "}"}], "]"}]}], "}"}], "]"}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<MPM-like equation (2)\>\"", ",", "14"}], "]"}], ",", 
          RowBox[{"Scaled", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x1", "+", "0.03"}], ",", "y0"}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], " ", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Recking's Eq. (3) with (4)\>\"", ",", "14"}], "]"}], 
          ",", 
          RowBox[{"Scaled", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x1", "+", "0.03"}], ",", 
             RowBox[{"y0", "-", "0.05"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], " ", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Recking's Eq. (3) with (1)\>\"", ",", "14"}], "]"}], 
          ",", 
          RowBox[{"Scaled", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x1", "+", "0.03"}], ",", 
             RowBox[{"y0", "-", "0.1"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], " ", 
       "\[IndentingNewLine]", "}"}]}]}], "]"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{
  3.7774523412349997`*^9, {3.777452402068*^9, 3.777452513597*^9}, {
   3.777452554441*^9, 3.777452638948*^9}, {3.777452670047*^9, 
   3.7774526916280003`*^9}, {3.777452726602*^9, 3.777452754759*^9}, {
   3.777452836802*^9, 3.777452838209*^9}, 3.777452893741*^9, {
   3.777452958683*^9, 3.777453088955*^9}, {3.7774535327130003`*^9, 
   3.7774535563450003`*^9}, {3.777454248716*^9, 3.777454373734*^9}, 
   3.7774545424960003`*^9, {3.777454573113*^9, 3.777454605642*^9}, {
   3.7774547705360003`*^9, 3.7774547731*^9}, {3.777454853955*^9, 
   3.777454903946*^9}, {3.777455009526*^9, 3.777455021142*^9}, {
   3.77745606284*^9, 3.7774560913129997`*^9}, {3.7774564228710003`*^9, 
   3.777456551165*^9}, 3.777460742216*^9, {3.777460810384*^9, 
   3.777460827635*^9}, {3.777463147617*^9, 3.7774631825030003`*^9}, {
   3.777464977087*^9, 3.777464982381*^9}, {3.7774650274960003`*^9, 
   3.777465038381*^9}, {3.777465092612*^9, 3.777465132086*^9}, {
   3.77746817619*^9, 3.777468190657*^9}, 3.7774745880480003`*^9, {
   3.7774746241210003`*^9, 3.7774746301809998`*^9}, {3.777474754427*^9, 
   3.7774747557200003`*^9}, {3.77747484637*^9, 3.7774748707650003`*^9}, 
   3.777474926977*^9, {3.777474979005*^9, 3.777474980087*^9}, {
   3.777475011649*^9, 3.7774750424449997`*^9}, {3.7774750845550003`*^9, 
   3.777475135797*^9}, {3.777475167509*^9, 3.77747517612*^9}, {
   3.777475208574*^9, 3.777475439818*^9}, 3.777544277612*^9, {
   3.777544313778*^9, 3.777544383559*^9}, {3.7775445941070004`*^9, 
   3.777544620991*^9}, {3.777544709146*^9, 3.777544710585*^9}, {
   3.7775447504890003`*^9, 3.777544884634*^9}, {3.777544935192*^9, 
   3.7775450694379997`*^9}, {3.7775452610769997`*^9, 3.7775452633570004`*^9}, 
   3.777545318373*^9, 3.777545350549*^9, {3.7775454603640003`*^9, 
   3.777545471763*^9}, {3.777547628901*^9, 3.777547631506*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"414a3971-e41f-4e32-903c-d92711043b97"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJwVym9QkwUAx/HBwZ7n2RiTsOD299nGxgaUjJKRFqFDnWUhE4MOCoTgpBGQ
YoqILjwEgQJqodRKT0V3sEEDpAiFH3DZKCg48YJQYiHYQToXCneJu+zF9z5v
vpLMAn22N4PBiHnS/7YZyDnDLS4clmNpJ3VhEF2rJS+quVj+LW5f/AUV4tTp
TvUZf4zrLVnCFBVIfnnxKbE/8rojtHOzSjQ+1otNrRx4ebb4F6Qowdn6R23U
dg6UvcFpbT5KBJEtMQl3/WC1DyX6OkNRer1CmtjohyReX3p9bSg+6uTbPa/5
oeul1z/p3hCKwIeagEwfP3BKl+vbTApMXy1b7upn4+WMzoqE9QqY9iWL3jnO
RpQ2p24XX4Hu+cjKcR0bc5bR2wNCOb7AFZktgI1jt8cU09khyKdnw2tusWCY
+0xz1CXDK4MMm8zKQvLBIWvHvAyW6vUzkaUsuI5WrSuzyBCcrZMc3smCPInh
zoyRgXqq7s0ROQvH1VNu9dYnP+vFVs8qBTtnglz5W4riPr35zg0KPEWD1tEo
RaXrLCvnGwrDO0Zy1uRI8aNPUFtqDYWOvUJfZ4IUGwNsRlsuBfZA2M+aDVKc
ndwUr9VR2HHvV8M6QopqxrcRhJLCobHCxPIeCVaeq6maIymIoqOfX34gwe/N
3MrhBRJDvp4I7wwJnFmTrpYREmb5V+WH1BKcvtj7qMhOoinggl/xXRoO4qcw
XgMJevbxpVPtNM5Y2cLaEhJV7zqbuoZodC6+UeTYQ+Ja+6cGvoeGm+/6rkdH
gpfrNtJMGuGEanN6JAnWgcOxg7FihC1lSpqDSbSfHtVtXhAhXrzKNXmRyLjf
+uXUETEK6W3pTy8SWPo+cspQJ8YD854FxQ0CfV8neV8tFOO9OAs10EfA7ZkK
6eOLIJ+vrZhpJhBueMbrL64IzpTLDUcaCCyuac6zbRQh6t9HjroyAtum+Azt
dSHM+Y1EcAGB3WvN+8/zRDBq3dWcNAInDB83mSdEuPJ56GTedgLZa/9xW/2F
GHt2d5daQ6C/c6X74R0B8t9/VZUiJ1By6URE/7AAIzOjH9wMJJCbHD2ofkEI
Y/rbvj3eBOQmJR2iESB5v6L6vpuJsMC9VEeQAPotpoliJxPnN5X0nBwX4Jdz
jHu7xpj40BHrGa4Tomi0d6mkn4nUHw70vjUhQOXNLI3LzgR/3D19cKcQias6
Vcs5Jv68nJpUbxTiPyhZqSk=
        "]],
       FontFamily->"Times New Roman"]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.011000000000000001`], AbsoluteThickness[1.6], 
       StyleBox[{},
        FontFamily->"Times New Roman"]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.011000000000000001`], AbsoluteThickness[1.6], 
       StyleBox[{},
        FontFamily->"Times New Roman"]}, {}}}, {{}, {}}}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.9831159489817405`, -15.545775409904742`}, \
{-3.9831159489817405`, -12.119885415652204`}}], 
         LineBox[{{-3.9831159489817405`, -12.119885415652204`}, \
{-3.9831159489817405`, -11.443132044867935`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.8992424649120627`, -15.545775409904738`}, \
{-3.8992424649120627`, -11.711713945946297`}}], 
         LineBox[{{-3.8992424649120627`, -11.711713945946297`}, \
{-3.8992424649120627`, -11.029436437623255`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.827731857984105, -15.545775409904747`}, \
{-3.827731857984105, -11.538442224672263`}}], 
         LineBox[{{-3.827731857984105, -11.538442224672263`}, \
{-3.827731857984105, -10.85442752767559}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.7654256337876895`, -15.545775409904756`}, \
{-3.7654256337876895`, -11.192276858845386`}}], 
         LineBox[{{-3.7654256337876895`, -11.192276858845386`}, \
{-3.7654256337876895`, -10.505581313566928`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.7102434584809996`, -15.545775409904671`}, \
{-3.7102434584809996`, -11.034915903387883`}}], 
         LineBox[{{-3.7102434584809996`, -11.034915903387883`}, \
{-3.7102434584809996`, -10.347278378638908`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.660740970612784, -15.545775409904671`}, \
{-3.660740970612784, -10.693745145985115`}}], 
         LineBox[{{-3.660740970612784, -10.693745145985115`}, \
{-3.660740970612784, -10.004511864746307`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.6158737590021803`, -15.545775409904632`}, \
{-3.6158737590021803`, -10.661081339166321`}}], 
         LineBox[{{-3.6158737590021803`, -10.661081339166321`}, \
{-3.6158737590021803`, -9.971722041923313}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.5748617837620587`, -15.545775409904651`}, \
{-3.5748617837620587`, -10.644211210862837`}}], 
         LineBox[{{-3.5748617837620587`, -10.644211210862837`}, \
{-3.5748617837620587`, -9.954788429393874}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.5371068798618244`, -15.545775409904671`}, \
{-3.5371068798618244`, -10.436804215087614`}}], 
         LineBox[{{-3.5371068798618244`, -10.436804215087614`}, \
{-3.5371068798618244`, -9.746682755444205}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.502140173454458, -15.140310301796493`}, \
{-3.502140173454458, -10.207036128857778`}}], 
         LineBox[{{-3.502140173454458, -10.207036128857778`}, \
{-3.502140173454458, -9.517496889674032}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.469587255349082, -15.545775409904977`}, \
{-3.469587255349082, -9.985093778889205}}], 
         LineBox[{{-3.469587255349082, -9.985093778889205}, \
{-3.469587255349082, -9.293871526738844}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.4391443605839616`, -15.14031030179652}, \
{-3.4391443605839616`, -9.917255419749077}}], 
         LineBox[{{-3.4391443605839616`, -9.917255419749077}, \
{-3.4391443605839616`, -9.226807296158297}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.4105616226123314`, -14.447163121236574`}, \
{-3.4105616226123314`, -9.568156269618802}}], 
         LineBox[{{-3.4105616226123314`, -9.568156269618802}, \
{-3.4105616226123314`, -8.878818617475524}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.383631018827214, -14.041698013128554`}, \
{-3.383631018827214, -9.255132625206546}}], 
         LineBox[{{-3.383631018827214, -9.255132625206546}, \
{-3.383631018827214, -8.56616469382217}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.3581775120438158`, -13.841027317666256`}, \
{-3.3581775120438158`, -9.173309226866959}}], 
         LineBox[{{-3.3581775120438158`, -9.173309226866959}, \
{-3.3581775120438158`, -8.48486995142892}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.3340524211747886`, -14.1594810487848}, \
{-3.3340524211747886`, -9.078853382868548}}], 
         LineBox[{{-3.3340524211747886`, -9.078853382868548}, \
{-3.3340524211747886`, -8.388819045289093}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.311128379472809, -14.629484678030614`}, \
{-3.311128379472809, -8.933734375071639}}], 
         LineBox[{{-3.311128379472809, -8.933734375071639}, \
{-3.311128379472809, -8.24226871500207}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.2892954445093316`, -14.629484678030432`}, \
{-3.2892954445093316`, -8.758494284390471}}], 
         LineBox[{{-3.2892954445093316`, -8.758494284390471}, \
{-3.2892954445093316`, -8.066758138352775}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.26845805766266, -15.140310301796443`}, \
{-3.26845805766266, -8.782756927389276}}], 
         LineBox[{{-3.26845805766266, -8.782756927389276}, \
{-3.26845805766266, -8.09047692422144}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.248532639613888, -14.293012441409472`}, \
{-3.248532639613888, -8.683802323577725}}], 
         LineBox[{{-3.248532639613888, -8.683802323577725}, \
{-3.248532639613888, -7.9924888043043145`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.229445668483035, -14.159481048784857`}, \
{-3.229445668483035, -8.480802729724552}}], 
         LineBox[{{-3.229445668483035, -8.480802729724552}, \
{-3.229445668483035, -7.789366047764251}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.2111321287501973`, -14.04169801312864}, \
{-3.2111321287501973`, -8.444923500960684}}], 
         LineBox[{{-3.2111321287501973`, -8.444923500960684}, \
{-3.2111321287501973`, -7.753632948061449}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.1935342482471216`, -13.673973233003071`}, \
{-3.1935342482471216`, -8.417279464224693}}], 
         LineBox[{{-3.1935342482471216`, -8.417279464224693}, \
{-3.1935342482471216`, -7.726741940871982}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.1766004612747145`, -13.59986526084944}, \
{-3.1766004612747145`, -8.327965207619089}}], 
         LineBox[{{-3.1766004612747145`, -8.327965207619089}, \
{-3.1766004612747145`, -7.637388250614689}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.160284550914369, -13.46633386822495}, \
{-3.160284550914369, -8.253608432012262}}], 
         LineBox[{{-3.160284550914369, -8.253608432012262}, \
{-3.160284550914369, -7.563188370919888}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.1445449345920387`, -13.841027317666423`}, \
{-3.1445449345920387`, -8.156211456227098}}], 
         LineBox[{{-3.1445449345920387`, -8.156211456227098}, \
{-3.1445449345920387`, -7.464764299258721}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.129344065096912, -13.194400152741158`}, \
{-3.129344065096912, -8.143476339730887}}], 
         LineBox[{{-3.129344065096912, -8.143476339730887}, \
{-3.129344065096912, -7.453536003180521}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.114647925356036, -12.712562065848529`}, \
{-3.114647925356036, -7.910471523645316}}], 
         LineBox[{{-3.114647925356036, -7.910471523645316}, \
{-3.114647925356036, -7.2214390771978305`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.1004255998818597`, -11.241710316700555`}, \
{-3.1004255998818597`, -7.998141879241988}}], 
         LineBox[{{-3.1004255998818597`, -7.998141879241988}, \
{-3.1004255998818597`, -7.324699769761375}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.0866489093358034`, -11.051536784623918`}, \
{-3.0866489093358034`, -7.647642855695741}}], 
         LineBox[{{-3.0866489093358034`, -7.647642855695741}, \
{-3.0866489093358034`, -6.971257151869225}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.0732920973686966`, -12.837725208802478`}, \
{-3.0732920973686966`, -7.749203376049195}}], 
         LineBox[{{-3.0732920973686966`, -7.749203376049195}, \
{-3.0732920973686966`, -7.059144524071135}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.0603315610110964`, -13.754015940676705`}, \
{-3.0603315610110964`, -7.826978809767537}}], 
         LineBox[{{-3.0603315610110964`, -7.826978809767537}, \
{-3.0603315610110964`, -7.1351657038912775`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.047745617540807, -10.46127026724202}, \
{-3.047745617540807, -7.876747121315048}}], 
         LineBox[{{-3.047745617540807, -7.876747121315048}, \
{-3.047745617540807, -7.222045615701292}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.035514302060158, -10.265112978595408`}, \
{-3.035514302060158, -7.640702560406065}}], 
         LineBox[{{-3.035514302060158, -7.640702560406065}, \
{-3.035514302060158, -6.984469643870172}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.0236191910525085`, -9.771223864360323}, \
{-3.0236191910525085`, -7.516668355284994}}], 
         LineBox[{{-3.0236191910525085`, -7.516668355284994}, \
{-3.0236191910525085`, -6.877407390691375}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.0120432480165578`, -10.17746567153666}, \
{-3.0120432480165578`, -7.468328260573533}}], 
         LineBox[{{-3.0120432480165578`, -7.468328260573533}, \
{-3.0120432480165578`, -6.809045162768396}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-3.000770687944085, -10.407040113181159`}, \
{-3.000770687944085, -7.609115254679304}}], 
         LineBox[{{-3.000770687944085, -7.609115254679304}, \
{-3.000770687944085, -6.946910069844469}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9897868579465054`, -10.065136486562741`}, \
{-2.9897868579465054`, -7.713463654631407}}], 
         LineBox[{{-2.9897868579465054`, -7.713463654631407}, \
{-2.9897868579465054`, -7.069091761826704}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9790781317748216`, -9.823825631293081}, \
{-2.9790781317748216`, -7.52747927138921}}], 
         LineBox[{{-2.9790781317748216`, -7.52747927138921}, \
{-2.9790781317748216`, -6.885954820238737}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9686318163367575`, -9.662453021416457}, \
{-2.9686318163367575`, -7.001988974218975}}], 
         LineBox[{{-2.9686318163367575`, -7.001988974218975}, \
{-2.9686318163367575`, -6.344425329766683}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9584360686101427`, -9.135600527938568}, \
{-2.9584360686101427`, -7.06260446710293}}], 
         LineBox[{{-2.9584360686101427`, -7.06260446710293}, \
{-2.9584360686101427`, -6.434426987135499}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.948479821595456, -9.4320932300725}, \
{-2.948479821595456, -7.163600430166582}}], 
         LineBox[{{-2.948479821595456, -7.163600430166582}, \
{-2.948479821595456, -6.523573480044068}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9387527181527497`, -9.256059838995737}, \
{-2.9387527181527497`, -7.1238274004052276`}}], 
         LineBox[{{-2.9387527181527497`, -7.1238274004052276`}, \
{-2.9387527181527497`, -6.491796493052972}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9292450517367126`, -9.88629319414511}, \
{-2.9292450517367126`, -7.018235926434353}}], 
         LineBox[{{-2.9292450517367126`, -7.018235926434353}, \
{-2.9292450517367126`, -6.353904554212214}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9199477131846265`, -8.974192412534812}, \
{-2.9199477131846265`, -7.3913470970646316`}}], 
         LineBox[{{-2.9199477131846265`, -7.3913470970646316`}, \
{-2.9199477131846265`, -6.806559294842987}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9108521428304055`, -8.672094111256346}, \
{-2.9108521428304055`, -6.8327276474119545`}}], 
         LineBox[{{-2.9108521428304055`, -6.8327276474119545`}, \
{-2.9108521428304055`, -6.2223742456445335`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.9019502873177108`, -9.042236019630325}, \
{-2.9019502873177108`, -6.796597862508803}}], 
         LineBox[{{-2.9019502873177108`, -6.796597862508803}, \
{-2.9019502873177108`, -6.157832933584718}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.893234560569616, -9.166500689927307}, \
{-2.893234560569616, -6.8226255185971025`}}], 
         LineBox[{{-2.893234560569616, -6.8226255185971025`}, \
{-2.893234560569616, -6.178644987164357}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.88469780844398, -8.899384895056999}, \
{-2.88469780844398, -6.764872705427619}}], 
         LineBox[{{-2.88469780844398, -6.764872705427619}, \
{-2.88469780844398, -6.132698296391998}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.8763332766647522`, -9.430987646764754}, \
{-2.8763332766647522`, -6.968899216327322}}], 
         LineBox[{{-2.8763332766647522`, -6.968899216327322}, \
{-2.8763332766647522`, -6.3193156560486665`}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.868134581671636, -9.578347440624988}, \
{-2.868134581671636, -6.361548033785802}}], 
         LineBox[{{-2.868134581671636, -6.361548033785802}, \
{-2.868134581671636, -5.688645981346754}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.860095684075227, -8.796429867670236}, \
{-2.860095684075227, -6.905347404153865}}], 
         LineBox[{{-2.860095684075227, -6.905347404153865}, \
{-2.860095684075227, -6.290652895156655}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.8522108644432143`, -9.837005393737495}, \
{-2.8522108644432143`, -7.244377832140166}}], 
         LineBox[{{-2.8522108644432143`, -7.244377832140166}, \
{-2.8522108644432143`, -6.589360013582197}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.844474701176347, -8.428569906740384}, \
{-2.844474701176347, -6.987680227168068}}], 
         LineBox[{{-2.844474701176347, -6.987680227168068}, \
{-2.844474701176347, -6.420502850318612}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.8368820502615257`, -9.432093230072496}, \
{-2.8368820502615257`, -7.104222132697238}}], 
         LineBox[{{-2.8368820502615257`, -7.104222132697238}, \
{-2.8368820502615257`, -6.461054951853199}}]}},
       Antialiasing->False]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      StyleBox[{{}, {
         LineBox[{{-2.8294280267141763`, -8.37758079486469}, \
{-2.8294280267141763`, -7.0913622866112025`}}], 
         LineBox[{{-2.8294280267141763`, -7.0913622866112025`}, \
{-2.8294280267141763`, -6.546897084468921}}]}},
       Antialiasing->False]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVxXtQ0wUAB/AFtN/vtzF2YxnU77e3Y+MRL6upXYVKxuMOYoDiISO2oysw
wEmdy9SBJpxwMu5oSHFCCMLxlBDI24SvdSp4zCBciafyEjR2REShx7P643Mf
mT5Xm+nGYrG2/+f/O7LJmeyHfPSusWsy3lZDfLOMvBTGh/XxthuZh1SICEuf
DKvxwucF7l3tQhVI+itTpcQLJ6hBxqj3Q9W6VlLRzoNFG3dyQuAH3t7xsvBo
HqxFiZZwgxI+ZMv2+HlPbMv5LcKkVeL4aJE8ocoTnX2RvF+jlSi4QnduxHrC
wSQ76se3QviPRqD38ESvoPsiK2srHl0rXO65zsVyveZN3XMFKoz7xbpTXCQ7
vjXXORW4OhtafDeKi2z+3IczcgW+gV3RJuBi58/avtpCOXKk04GlDzkIXmle
s6XI8e5PrDZFKwdT4aaj6Wo5mkremAg9zsFYwPkc70cy+GZGyb74gANXwvTB
A6dloLwt+xxKDozdPqdvWGRo4uxo31ij8LuhfB+tk8HUr61+4qQQtH7yZuCy
FMULtZyPLlNQf5/q7piW4paHT0dqKYWMvR83NjileEvQZm77hELC7C4vV6MU
tWO7IvdEUeA+m1q+VyBFCas3iFBTIE91/LUSL8Wz4NKzMySFrsEtts+ipbjf
zC8emiMxutrYoK2XYNIwttDiIOFxpPaJ74YE5y/1reZ3knj5jvZySKUYA8Tt
gFetJMz2o4Ehm2LUtHJFZcdIePWbikfjJLjiissfyCAhqU/cHCyQYJFe+MEW
RSL2u/WklyxiBBL+u9NDSbjHGwoFAjEClvSyZl8Szl9KDpePixApWeNXvEDi
rG7wqS1XjDzp++lbXAQCaZ3Gel+Mv6sz5vycBDbtHWcUjBhZEU3Uj/0E8h4P
ZVJuDJSzZUUTzQTK/Vv0dASDyZRu65dWAhHdHuNnGhmEr6wOWAoJxKQGVQ+d
YFCdU0X45hJIrYzLa/VmYN6zWMI7SGCAFsVes4hg/1o1diiawHpu3rmeJBoj
ryX3hGkI9KsuHOgNoZHzaYx/ipIA7fJM0cXQcEwMH34gJHChKe32Tj4Nc3ra
izY3ArdW7SLVBI39R/xK/lxkQx10t2GH8RVo36u4Z5pk43nuiEFYQ+NOHeuP
xBE2NBe7gt9ZYZA/3Ld07Dob8zqOUb9Eo/iBQbPQycbT4fnXr2YxSFiL8m+p
Y2MqKVJ4Lo3Bv5K7qfs=
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
       AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
       AbsoluteThickness[1.6]}, {}}}, {{}, {}}}, {{{{}, {}, 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small, Small, Small}], FaceForm[Opacity[0.3]], 
        LineBox[CompressedData["
1:eJwV0H9Q03Ucx/G1vtv4fjlw+tkGDIRNVygbv1FSMA5ETURRUCILQ4OsEJAU
LkRF8ERNOFQwxjzdlB8lKQpWonHyYnJk/BBw8UMUgol4IwQGCnEo9u2P973u
8d/z3vJdSeFxXA6Hs5q9/3f79bJyRbgQV5+uuPVgoQr8NeIMj4+EcJL7cw69
UWKfKRYpHwrxSZqWGepVwiovAZeVQojHDhbc1ynh17hxW4iFEGHi31dauikh
SDOtLDw7D/EXuGb1ThdURfScKL1njZwE89T0/KWo0u2WMPlWaL7747UChTMO
XkhmFoxYwtEzyaI1TQHXKKvtpc8ZpKwz5I51LUJX0PGwMmcGzVzDZ+ZSOSq+
aUkMzqJhCDq4J14nw+NY15FeLg2JOuFMdKUT+kbc6zS5FkgXCgLpNY6wKVmn
U7lYILJEmrWULETL3YVTQd0CxK6z2VBq5wCZ/W8Tj04IsN+DSfdwsUdMyao5
8xoBFGX6z7N3SXHa7X7VHC1AIZMp+6rSDjU+qaqQB3zIxmKedXFZ/7Kh8W8N
H9ITqb62ibaon3h+ynU3H+5So8ShxwaD3zXOzfryIYqeuX5gqw34oYoXems+
hpKnnab6JXh1yvr92kEe8kQdsr17JJAsu9bZWMuD/nw95x2BBKv+MU29LOIB
bTe1y3VieHk5Zj1M5cHGmBhTFyiG365C+6sf87Dsy9rOjlER8Cgn46gvDzOn
AoeFGhFSStY690t5MIjfTm4KE2EgPCZ77i0Fn8PnmxtoEQI89VE5rNut89t1
FiIsjy8PkLIOIPWSdIEIim8nQpbPUSBJqTs9eCK8ZC5FJr2moL6teXWBIwId
d8z/2b8U5i+ZoY5NE5xXHiH9ZgqtM+LFWc8ITJmar/eyLpQfejd2kKD+aJyB
w9qhO1y+9ilB78+TA/JxCjNJkyLLAYKSJf7DsaMUPBdUPCp8QoDOwUujwxRq
W7c01BgI3P0SMoWDFPaV3VJ76wlqw+xyy59S8Lh2Ue1eR5C93v9KMOv+yZom
JQhoJ8OCNCOFcEl0k+IuQY3qTrmxn4Jx8Q43uzsEGY2LTdW9FKTe81Isqwiq
i8ZnIlj3Hq7WMZUEMjIkHXvC/uvX/Dn6BtsD39z3WLd8r91MVxB8UDzmld9D
4QgTGsqUE+iDjx1O7qLQt4wuEF8meO2ozbNi/ebOtsc2lwjsj5+7caWTgpbf
GSHVEWwN4i0ydlB4Ee3d7XSRIE+boI/4i0JG9lWVq4bguNi0ZdxAgT5pnPUo
IrjdZm/OYW3X1zrroyZoVhfsaHhIwfTH2dxVPxBUxLervmBddWa9U9A5gj/n
3WQ4rBnbAwNrCwguJoS/WtFOYdjacnrzWYLgN3xuVxvbPxwaEnmG7aU3Oe5n
fS+qqeXT0wTcouLsRNarB38q3sj6P4KWBEI=
         "]], LineBox[CompressedData["
1:eJwVx39Qk3UAx3Hcd08gjOd5tj2iwFCU67YIugRBjV87IQQOl+OHZRMsaqb0
Q5ILOIwBxw4E1IWcdAIrMYv0MFb4Cw7xQzQpkLoiT8wxENwVMG6C6xQQ1tMf
73vfa2PO4TStwM3NbRvf/xe8ojyY4EMhNyjf6414DjHzpt7dayiYO729x5Uc
VHus36VyFFRjdy/FxHKQPRr/aUBK4YDvcZs9msOIc8iRxNvjniCnOYqDAir9
qxIK0pwHimfbOOiLlK1xLIWqmefsPeEcNJkZhg6GwvmqnbEZYRwaH980yHn7
XSsbn3qZg91Ueo+hKTgC8ziflzjs+2LA8MCLglO0a+sRBYcDGbayancK5dJC
9fYADie2G5UzK0LsONsfIHDnEOhxvtk5K0RkuPOjovtSaArLoy8MCTEqE6xO
qZZiOLlq+pJJiJavEzfsUUpxrLfYcvCUEK7OkPl/nRIgJc49pFCI6/pPXrd8
L0GfYfhyVpYQlYoPbs8ekeB9rTlLtUOIOWfHt8bNEhQ8qwp6+IIQgltBqclP
xCjJzIvayQqxRC7/caVLDFvYjQ/XLxD8XJ2qP6oXY77Er3XNJMEm/9Gk/Wox
XF7Pb7ENEiSX/H13rUyMKV2NeeIqQVu/vzbRzmJyWXfHfJagbNEYcKiLRdzy
rw5TLUHNhJZW17LIXahYaygiEJS67I/fYrEYcEuW/S6BZTi1qGULi+R+dRpJ
I7AmRYW1i1isksyUFSgJEop/GGkYYvBp37kmWyiBksqOl+gYxJzM6XTJCObd
/kpPjOQdbw69wvvq4PSwZwQD9cCqi7m8N3ZbSn8LZ1D8nqDrjj/BmV+iNXs3
M7C2PN3a5kcg33d//eEQBu3H8i6+uY7gM1/P389tYhBVn73/hpRg9zsVxmCG
Qfc6+e183kdPTlc6vRlMPW1UBvOWx6409ogYfMWVKj+XENRlUvHpngw6rGzz
x2KCquCaOh3FwKEI6JUzBLaeiMDRJRq9C49arTTBtbml9guLNMJK9zac5n38
9MihggUaZq/JasJbJDJp2Cc0KpZMg2MiAu1rf0YmztPQxxJHA+/0Uyk+3ByN
OvcxXxXvbxJObJhw0GhrCq3s9iLQBKe362Zp1H9p7M/n/XC5L2KXnUZMUx37
Iu/QcovNf4YGFeLx9oQnwera+pvTUzRaHa7rZ3ivOMd+7PyHxn/1656P
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$10635#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV13k01N0fB3DN+sUYjLHvjLFkpLThKVupJGVNQk9Fi11qaEEIUYhWZStL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        "]]},
      Annotation[#, "Charting`Private`Tag$10673#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], FaceForm[Opacity[0.3]], 
       LineBox[CompressedData["
1:eJwV0GtM02cYBXDgbctFC394exGxKpcps1gVqLdabN0qzE2mxVWEgYrCpg6w
FEVgHxQSURSkUaNTA4UGPswNcXNyzXakOrYlsIrcFAuoFGQWq1y8EbP99+HJ
yS8nOR+ewJRMbaqbi4tLJHv/57np4cYiHYMfnqyp75CEYX2xm2X3pwwUj2K7
fGak0OfeWJanYnDtF6s+9L4Upq2cHxOlDLrX/fSk4YIUSVFXPzERBjRsJD5N
IkV4bVG4JNcHJx1qqYtmCX61zLoZUeqNDu2dPIM9FMs2taZEreAj8LydiRpd
BPnxUceS6Fmo3nKw5YQsBLvMixX/irzQ0ybrY04EYbq2YYPrSk/ojJVQbgvE
OIfhTho8YJXHPxPHLoQxwVynH3DHyA6Txj57Ad4dM51xbHPHvMkh88VKCYzZ
nUWGIR4m6YehSv08KFXWrKqjPDwoSF63PzcAoXbzFXswD1eFvZqZU3NhOFA1
NtLNxahN67bld3/w5FG6kDIuZNnlnnKxP5wJY8Htm7govJRv6N8/B8okDVfu
wwX1SnuwtE+MgCPk9tf3OFjbJg5L3yiGWvUmzXmFA0XOSfWrVhEYxTF/QzoH
eepmW8ZWEb6pGaxYpOSgtb+pgzcoBMfh23LLj4O+cvGd4/lCGPe5OQ+OEmRf
sn3xh0gI205d+ubfCNyVHp/HNAngtby65M/LBDWWz7Qh+wTojHxOw3MISkVW
H5VIgFUiRWXtYYKs7Y3lYqEAsubl0VLWJd6NGU4qQKlj6mHIIYKeheV3K3wF
0EjeyPwNBBUr9CbCFyC2qi6Vl0kwNn9qcy8RYOjp1PBEGsHGyLKY2pcU9W15
OVmsMz9uai95QdH9vjpwIpVA1BBkTHdS+Hm2t7zcS/DRDV3n0nGKIlMBfyKF
7duGFdefUmgS4fs6mcDaVXzRMkhBsqfnHmEdMJj8umaAIv99nOJtEoHqnvBs
sY3tn2XcmvmSYA+/96i2n+JtffRj10SC8PlxEfYedu/2pLkwgf1P4T+H/+qm
uF93+lsu6/Ueza+udVHsXPxVlucOgg/ifv4+v5PidMN3Z07FE7gGXR/YfZfC
sPqyhc/6fPC52BgrhSlir3fZdoLnh6Lfyf6mCFs7nunHWq6++UjYQfEf+66G
DQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$10733#1"]& ]}, {}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{-4.031687011681374, -13.620482606699271`},
  BaseStyle->{FontFamily -> "Times New Roman", 18},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox["\"(a)\"", 18, StripOnInput -> False], TraditionalForm], 
     Scaled[{0.1, 0.9}]], {
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     LineBox[{
       Scaled[{0.2, 0.8}], 
       Scaled[{0.02, 0.8}]}]}, {
     Dashing[{0, Small, Small, Small}], 
     GrayLevel[0], 
     LineBox[{
       Scaled[{0.2, 0.75}], 
       Scaled[{0.02, 0.75}]}]}, {
     Dashing[{Small, Small}], 
     RGBColor[1, 0, 0], 
     LineBox[{
       Scaled[{0.2, 0.7000000000000001}], 
       Scaled[{0.02, 0.7000000000000001}]}]}, 
    InsetBox[
     FormBox[
      StyleBox["\"MPM-like equation (2)\"", 14, StripOnInput -> False], 
      TraditionalForm], 
     Scaled[{0.23, 0.8}], {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox["\"Recking's Eq. (3) with (4)\"", 14, StripOnInput -> False], 
      TraditionalForm], 
     Scaled[{0.23, 0.75}], {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox["\"Recking's Eq. (3) with (1)\"", 14, StripOnInput -> False], 
      TraditionalForm], 
     Scaled[{0.23, 0.7000000000000001}], {-1, 0}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"\[CapitalPhi]\"", TraditionalForm], None}, {
     FormBox["\"\[CapitalTheta]\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}, {
      Charting`ScaledTicks[{Log, Exp}], {{-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], 
         TraditionalForm]}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}}, {{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{"10.`", 
           RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], 
         TraditionalForm]}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], 
         TraditionalForm]}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}, {{{-3.912023005428146, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.02\"", 0.02, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.04\"", 0.04, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.06\"", 0.06, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.08\"", 0.08, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.199705077879927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.3524072174927233`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.101092789211817, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.900422093749666, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.7333680090865, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5902671654458267`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4651040224918206`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.353878387381596, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2537949288246137`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2072749131897207`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.162823150618887, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.120263536200091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], 
         TraditionalForm]}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], 
         TraditionalForm]}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         Thickness[0.001]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{
  3.777463184079*^9, {3.777464978785*^9, 3.7774649838929996`*^9}, 
   3.7774650464849997`*^9, {3.77746512699*^9, 3.777465133369*^9}, 
   3.77746819241*^9, {3.777474601422*^9, 3.7774746311870003`*^9}, 
   3.777474882906*^9, {3.77747504415*^9, 3.77747508526*^9}, {
   3.777475127276*^9, 3.7774751368389997`*^9}, {3.777475170659*^9, 
   3.7774751823640003`*^9}, {3.777475234205*^9, 3.777475440421*^9}, 
   3.7775445625360003`*^9, {3.7775445972650003`*^9, 3.777544622804*^9}, 
   3.777544711961*^9, 3.7775447940950003`*^9, {3.777544866281*^9, 
   3.7775448852320004`*^9}, 3.777544954757*^9, {3.777545036461*^9, 
   3.777545070551*^9}, 3.777545287001*^9, 3.777545351159*^9, 
   3.777545532091*^9, 3.7775468976470003`*^9, 3.777547632832*^9, 
   3.7776980441521997`*^9, 3.778237708071*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"f69178d2-a218-4fd9-8b63-ba423d290914"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dessinT", "=", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"dessinB", ",", "dessin"}], "}"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "1050"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7774682059709997`*^9, 3.777468332316*^9}, 
   3.77747112096*^9, {3.777475457745*^9, 3.777475459915*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"94629352-e48c-4fde-89c6-39824a654d06"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6], 
          StyleBox[PointBox[CompressedData["
1:eJwVym9QkwUAx/HBwZ7n2RiTsOD299nGxgaUjJKRFqFDnWUhE4MOCoTgpBGQ
YoqILjwEgQJqodRKT0V3sEEDpAiFH3DZKCg48YJQYiHYQToXCneJu+zF9z5v
vpLMAn22N4PBiHnS/7YZyDnDLS4clmNpJ3VhEF2rJS+quVj+LW5f/AUV4tTp
TvUZf4zrLVnCFBVIfnnxKbE/8rojtHOzSjQ+1otNrRx4ebb4F6Qowdn6R23U
dg6UvcFpbT5KBJEtMQl3/WC1DyX6OkNRer1CmtjohyReX3p9bSg+6uTbPa/5
oeul1z/p3hCKwIeagEwfP3BKl+vbTApMXy1b7upn4+WMzoqE9QqY9iWL3jnO
RpQ2p24XX4Hu+cjKcR0bc5bR2wNCOb7AFZktgI1jt8cU09khyKdnw2tusWCY
+0xz1CXDK4MMm8zKQvLBIWvHvAyW6vUzkaUsuI5WrSuzyBCcrZMc3smCPInh
zoyRgXqq7s0ROQvH1VNu9dYnP+vFVs8qBTtnglz5W4riPr35zg0KPEWD1tEo
RaXrLCvnGwrDO0Zy1uRI8aNPUFtqDYWOvUJfZ4IUGwNsRlsuBfZA2M+aDVKc
ndwUr9VR2HHvV8M6QopqxrcRhJLCobHCxPIeCVaeq6maIymIoqOfX34gwe/N
3MrhBRJDvp4I7wwJnFmTrpYREmb5V+WH1BKcvtj7qMhOoinggl/xXRoO4qcw
XgMJevbxpVPtNM5Y2cLaEhJV7zqbuoZodC6+UeTYQ+Ja+6cGvoeGm+/6rkdH
gpfrNtJMGuGEanN6JAnWgcOxg7FihC1lSpqDSbSfHtVtXhAhXrzKNXmRyLjf
+uXUETEK6W3pTy8SWPo+cspQJ8YD854FxQ0CfV8neV8tFOO9OAs10EfA7ZkK
6eOLIJ+vrZhpJhBueMbrL64IzpTLDUcaCCyuac6zbRQh6t9HjroyAtum+Azt
dSHM+Y1EcAGB3WvN+8/zRDBq3dWcNAInDB83mSdEuPJ56GTedgLZa/9xW/2F
GHt2d5daQ6C/c6X74R0B8t9/VZUiJ1By6URE/7AAIzOjH9wMJJCbHD2ofkEI
Y/rbvj3eBOQmJR2iESB5v6L6vpuJsMC9VEeQAPotpoliJxPnN5X0nBwX4Jdz
jHu7xpj40BHrGa4Tomi0d6mkn4nUHw70vjUhQOXNLI3LzgR/3D19cKcQias6
Vcs5Jv68nJpUbxTiPyhZqSk=
            "]],
           FontFamily->"Times New Roman"]}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011000000000000001`], AbsoluteThickness[1.6], 
           StyleBox[{},
            FontFamily->"Times New Roman"]}, {}}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011000000000000001`], AbsoluteThickness[1.6], 
           StyleBox[{},
            FontFamily->"Times New Roman"]}, {}}}, {{}, {}}}, {{
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.9831159489817405`, -15.545775409904742`}, \
{-3.9831159489817405`, -12.119885415652204`}}], 
             LineBox[{{-3.9831159489817405`, -12.119885415652204`}, \
{-3.9831159489817405`, -11.443132044867935`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.8992424649120627`, -15.545775409904738`}, \
{-3.8992424649120627`, -11.711713945946297`}}], 
             LineBox[{{-3.8992424649120627`, -11.711713945946297`}, \
{-3.8992424649120627`, -11.029436437623255`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.827731857984105, -15.545775409904747`}, \
{-3.827731857984105, -11.538442224672263`}}], 
             LineBox[{{-3.827731857984105, -11.538442224672263`}, \
{-3.827731857984105, -10.85442752767559}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.7654256337876895`, -15.545775409904756`}, \
{-3.7654256337876895`, -11.192276858845386`}}], 
             LineBox[{{-3.7654256337876895`, -11.192276858845386`}, \
{-3.7654256337876895`, -10.505581313566928`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.7102434584809996`, -15.545775409904671`}, \
{-3.7102434584809996`, -11.034915903387883`}}], 
             LineBox[{{-3.7102434584809996`, -11.034915903387883`}, \
{-3.7102434584809996`, -10.347278378638908`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.660740970612784, -15.545775409904671`}, \
{-3.660740970612784, -10.693745145985115`}}], 
             LineBox[{{-3.660740970612784, -10.693745145985115`}, \
{-3.660740970612784, -10.004511864746307`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.6158737590021803`, -15.545775409904632`}, \
{-3.6158737590021803`, -10.661081339166321`}}], 
             LineBox[{{-3.6158737590021803`, -10.661081339166321`}, \
{-3.6158737590021803`, -9.971722041923313}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.5748617837620587`, -15.545775409904651`}, \
{-3.5748617837620587`, -10.644211210862837`}}], 
             LineBox[{{-3.5748617837620587`, -10.644211210862837`}, \
{-3.5748617837620587`, -9.954788429393874}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.5371068798618244`, -15.545775409904671`}, \
{-3.5371068798618244`, -10.436804215087614`}}], 
             LineBox[{{-3.5371068798618244`, -10.436804215087614`}, \
{-3.5371068798618244`, -9.746682755444205}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.502140173454458, -15.140310301796493`}, \
{-3.502140173454458, -10.207036128857778`}}], 
             LineBox[{{-3.502140173454458, -10.207036128857778`}, \
{-3.502140173454458, -9.517496889674032}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.469587255349082, -15.545775409904977`}, \
{-3.469587255349082, -9.985093778889205}}], 
             LineBox[{{-3.469587255349082, -9.985093778889205}, \
{-3.469587255349082, -9.293871526738844}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          StyleBox[{{}, {
             LineBox[{{-3.4391443605839616`, -15.14031030179652}, \
{-3.4391443605839616`, -9.917255419749077}}], 
             LineBox[{{-3.4391443605839616`, -9.917255419749077}, \
{-3.4391443605839616`, -9.226807296158297}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.4105616226123314`, -14.447163121236574`}, \
{-3.4105616226123314`, -9.568156269618802}}], 
             LineBox[{{-3.4105616226123314`, -9.568156269618802}, \
{-3.4105616226123314`, -8.878818617475524}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.383631018827214, -14.041698013128554`}, \
{-3.383631018827214, -9.255132625206546}}], 
             LineBox[{{-3.383631018827214, -9.255132625206546}, \
{-3.383631018827214, -8.56616469382217}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.3581775120438158`, -13.841027317666256`}, \
{-3.3581775120438158`, -9.173309226866959}}], 
             LineBox[{{-3.3581775120438158`, -9.173309226866959}, \
{-3.3581775120438158`, -8.48486995142892}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.3340524211747886`, -14.1594810487848}, \
{-3.3340524211747886`, -9.078853382868548}}], 
             LineBox[{{-3.3340524211747886`, -9.078853382868548}, \
{-3.3340524211747886`, -8.388819045289093}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.311128379472809, -14.629484678030614`}, \
{-3.311128379472809, -8.933734375071639}}], 
             LineBox[{{-3.311128379472809, -8.933734375071639}, \
{-3.311128379472809, -8.24226871500207}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.2892954445093316`, -14.629484678030432`}, \
{-3.2892954445093316`, -8.758494284390471}}], 
             LineBox[{{-3.2892954445093316`, -8.758494284390471}, \
{-3.2892954445093316`, -8.066758138352775}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.26845805766266, -15.140310301796443`}, \
{-3.26845805766266, -8.782756927389276}}], 
             LineBox[{{-3.26845805766266, -8.782756927389276}, \
{-3.26845805766266, -8.09047692422144}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.248532639613888, -14.293012441409472`}, \
{-3.248532639613888, -8.683802323577725}}], 
             LineBox[{{-3.248532639613888, -8.683802323577725}, \
{-3.248532639613888, -7.9924888043043145`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.229445668483035, -14.159481048784857`}, \
{-3.229445668483035, -8.480802729724552}}], 
             LineBox[{{-3.229445668483035, -8.480802729724552}, \
{-3.229445668483035, -7.789366047764251}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.2111321287501973`, -14.04169801312864}, \
{-3.2111321287501973`, -8.444923500960684}}], 
             LineBox[{{-3.2111321287501973`, -8.444923500960684}, \
{-3.2111321287501973`, -7.753632948061449}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.1935342482471216`, -13.673973233003071`}, \
{-3.1935342482471216`, -8.417279464224693}}], 
             LineBox[{{-3.1935342482471216`, -8.417279464224693}, \
{-3.1935342482471216`, -7.726741940871982}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.1766004612747145`, -13.59986526084944}, \
{-3.1766004612747145`, -8.327965207619089}}], 
             LineBox[{{-3.1766004612747145`, -8.327965207619089}, \
{-3.1766004612747145`, -7.637388250614689}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.160284550914369, -13.46633386822495}, \
{-3.160284550914369, -8.253608432012262}}], 
             LineBox[{{-3.160284550914369, -8.253608432012262}, \
{-3.160284550914369, -7.563188370919888}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.1445449345920387`, -13.841027317666423`}, \
{-3.1445449345920387`, -8.156211456227098}}], 
             LineBox[{{-3.1445449345920387`, -8.156211456227098}, \
{-3.1445449345920387`, -7.464764299258721}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.129344065096912, -13.194400152741158`}, \
{-3.129344065096912, -8.143476339730887}}], 
             LineBox[{{-3.129344065096912, -8.143476339730887}, \
{-3.129344065096912, -7.453536003180521}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.114647925356036, -12.712562065848529`}, \
{-3.114647925356036, -7.910471523645316}}], 
             LineBox[{{-3.114647925356036, -7.910471523645316}, \
{-3.114647925356036, -7.2214390771978305`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.1004255998818597`, -11.241710316700555`}, \
{-3.1004255998818597`, -7.998141879241988}}], 
             LineBox[{{-3.1004255998818597`, -7.998141879241988}, \
{-3.1004255998818597`, -7.324699769761375}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.0866489093358034`, -11.051536784623918`}, \
{-3.0866489093358034`, -7.647642855695741}}], 
             LineBox[{{-3.0866489093358034`, -7.647642855695741}, \
{-3.0866489093358034`, -6.971257151869225}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.0732920973686966`, -12.837725208802478`}, \
{-3.0732920973686966`, -7.749203376049195}}], 
             LineBox[{{-3.0732920973686966`, -7.749203376049195}, \
{-3.0732920973686966`, -7.059144524071135}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.0603315610110964`, -13.754015940676705`}, \
{-3.0603315610110964`, -7.826978809767537}}], 
             LineBox[{{-3.0603315610110964`, -7.826978809767537}, \
{-3.0603315610110964`, -7.1351657038912775`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.047745617540807, -10.46127026724202}, \
{-3.047745617540807, -7.876747121315048}}], 
             LineBox[{{-3.047745617540807, -7.876747121315048}, \
{-3.047745617540807, -7.222045615701292}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.035514302060158, -10.265112978595408`}, \
{-3.035514302060158, -7.640702560406065}}], 
             LineBox[{{-3.035514302060158, -7.640702560406065}, \
{-3.035514302060158, -6.984469643870172}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          StyleBox[{{}, {
             LineBox[{{-3.0236191910525085`, -9.771223864360323}, \
{-3.0236191910525085`, -7.516668355284994}}], 
             LineBox[{{-3.0236191910525085`, -7.516668355284994}, \
{-3.0236191910525085`, -6.877407390691375}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.0120432480165578`, -10.17746567153666}, \
{-3.0120432480165578`, -7.468328260573533}}], 
             LineBox[{{-3.0120432480165578`, -7.468328260573533}, \
{-3.0120432480165578`, -6.809045162768396}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-3.000770687944085, -10.407040113181159`}, \
{-3.000770687944085, -7.609115254679304}}], 
             LineBox[{{-3.000770687944085, -7.609115254679304}, \
{-3.000770687944085, -6.946910069844469}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9897868579465054`, -10.065136486562741`}, \
{-2.9897868579465054`, -7.713463654631407}}], 
             LineBox[{{-2.9897868579465054`, -7.713463654631407}, \
{-2.9897868579465054`, -7.069091761826704}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9790781317748216`, -9.823825631293081}, \
{-2.9790781317748216`, -7.52747927138921}}], 
             LineBox[{{-2.9790781317748216`, -7.52747927138921}, \
{-2.9790781317748216`, -6.885954820238737}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9686318163367575`, -9.662453021416457}, \
{-2.9686318163367575`, -7.001988974218975}}], 
             LineBox[{{-2.9686318163367575`, -7.001988974218975}, \
{-2.9686318163367575`, -6.344425329766683}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9584360686101427`, -9.135600527938568}, \
{-2.9584360686101427`, -7.06260446710293}}], 
             LineBox[{{-2.9584360686101427`, -7.06260446710293}, \
{-2.9584360686101427`, -6.434426987135499}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.948479821595456, -9.4320932300725}, \
{-2.948479821595456, -7.163600430166582}}], 
             LineBox[{{-2.948479821595456, -7.163600430166582}, \
{-2.948479821595456, -6.523573480044068}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9387527181527497`, -9.256059838995737}, \
{-2.9387527181527497`, -7.1238274004052276`}}], 
             LineBox[{{-2.9387527181527497`, -7.1238274004052276`}, \
{-2.9387527181527497`, -6.491796493052972}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9292450517367126`, -9.88629319414511}, \
{-2.9292450517367126`, -7.018235926434353}}], 
             LineBox[{{-2.9292450517367126`, -7.018235926434353}, \
{-2.9292450517367126`, -6.353904554212214}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9199477131846265`, -8.974192412534812}, \
{-2.9199477131846265`, -7.3913470970646316`}}], 
             LineBox[{{-2.9199477131846265`, -7.3913470970646316`}, \
{-2.9199477131846265`, -6.806559294842987}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9108521428304055`, -8.672094111256346}, \
{-2.9108521428304055`, -6.8327276474119545`}}], 
             
             LineBox[{{-2.9108521428304055`, -6.8327276474119545`}, \
{-2.9108521428304055`, -6.2223742456445335`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.9019502873177108`, -9.042236019630325}, \
{-2.9019502873177108`, -6.796597862508803}}], 
             LineBox[{{-2.9019502873177108`, -6.796597862508803}, \
{-2.9019502873177108`, -6.157832933584718}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.893234560569616, -9.166500689927307}, \
{-2.893234560569616, -6.8226255185971025`}}], 
             LineBox[{{-2.893234560569616, -6.8226255185971025`}, \
{-2.893234560569616, -6.178644987164357}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.88469780844398, -8.899384895056999}, \
{-2.88469780844398, -6.764872705427619}}], 
             LineBox[{{-2.88469780844398, -6.764872705427619}, \
{-2.88469780844398, -6.132698296391998}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.8763332766647522`, -9.430987646764754}, \
{-2.8763332766647522`, -6.968899216327322}}], 
             LineBox[{{-2.8763332766647522`, -6.968899216327322}, \
{-2.8763332766647522`, -6.3193156560486665`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.868134581671636, -9.578347440624988}, \
{-2.868134581671636, -6.361548033785802}}], 
             LineBox[{{-2.868134581671636, -6.361548033785802}, \
{-2.868134581671636, -5.688645981346754}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             
             LineBox[{{-2.860095684075227, -8.796429867670236}, \
{-2.860095684075227, -6.905347404153865}}], 
             LineBox[{{-2.860095684075227, -6.905347404153865}, \
{-2.860095684075227, -6.290652895156655}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.8522108644432143`, -9.837005393737495}, \
{-2.8522108644432143`, -7.244377832140166}}], 
             LineBox[{{-2.8522108644432143`, -7.244377832140166}, \
{-2.8522108644432143`, -6.589360013582197}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.844474701176347, -8.428569906740384}, \
{-2.844474701176347, -6.987680227168068}}], 
             LineBox[{{-2.844474701176347, -6.987680227168068}, \
{-2.844474701176347, -6.420502850318612}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.8368820502615257`, -9.432093230072496}, \
{-2.8368820502615257`, -7.104222132697238}}], 
             LineBox[{{-2.8368820502615257`, -7.104222132697238}, \
{-2.8368820502615257`, -6.461054951853199}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{-2.8294280267141763`, -8.37758079486469}, \
{-2.8294280267141763`, -7.0913622866112025`}}], 
             LineBox[{{-2.8294280267141763`, -7.0913622866112025`}, \
{-2.8294280267141763`, -6.546897084468921}}]}},
           Antialiasing->False]}}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVxXtQ0wUAB/AFtN/vtzF2YxnU77e3Y+MRL6upXYVKxuMOYoDiISO2oysw
wEmdy9SBJpxwMu5oSHFCCMLxlBDI24SvdSp4zCBciafyEjR2REShx7P643Mf
mT5Xm+nGYrG2/+f/O7LJmeyHfPSusWsy3lZDfLOMvBTGh/XxthuZh1SICEuf
DKvxwucF7l3tQhVI+itTpcQLJ6hBxqj3Q9W6VlLRzoNFG3dyQuAH3t7xsvBo
HqxFiZZwgxI+ZMv2+HlPbMv5LcKkVeL4aJE8ocoTnX2RvF+jlSi4QnduxHrC
wSQ76se3QviPRqD38ESvoPsiK2srHl0rXO65zsVyveZN3XMFKoz7xbpTXCQ7
vjXXORW4OhtafDeKi2z+3IczcgW+gV3RJuBi58/avtpCOXKk04GlDzkIXmle
s6XI8e5PrDZFKwdT4aaj6Wo5mkremAg9zsFYwPkc70cy+GZGyb74gANXwvTB
A6dloLwt+xxKDozdPqdvWGRo4uxo31ij8LuhfB+tk8HUr61+4qQQtH7yZuCy
FMULtZyPLlNQf5/q7piW4paHT0dqKYWMvR83NjileEvQZm77hELC7C4vV6MU
tWO7IvdEUeA+m1q+VyBFCas3iFBTIE91/LUSL8Wz4NKzMySFrsEtts+ipbjf
zC8emiMxutrYoK2XYNIwttDiIOFxpPaJ74YE5y/1reZ3knj5jvZySKUYA8Tt
gFetJMz2o4Ehm2LUtHJFZcdIePWbikfjJLjiissfyCAhqU/cHCyQYJFe+MEW
RSL2u/WklyxiBBL+u9NDSbjHGwoFAjEClvSyZl8Szl9KDpePixApWeNXvEDi
rG7wqS1XjDzp++lbXAQCaZ3Gel+Mv6sz5vycBDbtHWcUjBhZEU3Uj/0E8h4P
ZVJuDJSzZUUTzQTK/Vv0dASDyZRu65dWAhHdHuNnGhmEr6wOWAoJxKQGVQ+d
YFCdU0X45hJIrYzLa/VmYN6zWMI7SGCAFsVes4hg/1o1diiawHpu3rmeJBoj
ryX3hGkI9KsuHOgNoZHzaYx/ipIA7fJM0cXQcEwMH34gJHChKe32Tj4Nc3ra
izY3ArdW7SLVBI39R/xK/lxkQx10t2GH8RVo36u4Z5pk43nuiEFYQ+NOHeuP
xBE2NBe7gt9ZYZA/3Ld07Dob8zqOUb9Eo/iBQbPQycbT4fnXr2YxSFiL8m+p
Y2MqKVJ4Lo3Bv5K7qfs=
           "]]}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
           AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
           AbsoluteThickness[1.6]}, {}}}, {{}, {}}}, {{{{}, {}, 
          TagBox[
           {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
            Dashing[{0, Small, Small, Small}], FaceForm[Opacity[0.3]], 
            LineBox[CompressedData["
1:eJwV0H9Q03Ucx/G1vtv4fjlw+tkGDIRNVygbv1FSMA5ETURRUCILQ4OsEJAU
LkRF8ERNOFQwxjzdlB8lKQpWonHyYnJk/BBw8UMUgol4IwQGCnEo9u2P973u
8d/z3vJdSeFxXA6Hs5q9/3f79bJyRbgQV5+uuPVgoQr8NeIMj4+EcJL7cw69
UWKfKRYpHwrxSZqWGepVwiovAZeVQojHDhbc1ynh17hxW4iFEGHi31dauikh
SDOtLDw7D/EXuGb1ThdURfScKL1njZwE89T0/KWo0u2WMPlWaL7747UChTMO
XkhmFoxYwtEzyaI1TQHXKKvtpc8ZpKwz5I51LUJX0PGwMmcGzVzDZ+ZSOSq+
aUkMzqJhCDq4J14nw+NY15FeLg2JOuFMdKUT+kbc6zS5FkgXCgLpNY6wKVmn
U7lYILJEmrWULETL3YVTQd0CxK6z2VBq5wCZ/W8Tj04IsN+DSfdwsUdMyao5
8xoBFGX6z7N3SXHa7X7VHC1AIZMp+6rSDjU+qaqQB3zIxmKedXFZ/7Kh8W8N
H9ITqb62ibaon3h+ynU3H+5So8ShxwaD3zXOzfryIYqeuX5gqw34oYoXems+
hpKnnab6JXh1yvr92kEe8kQdsr17JJAsu9bZWMuD/nw95x2BBKv+MU29LOIB
bTe1y3VieHk5Zj1M5cHGmBhTFyiG365C+6sf87Dsy9rOjlER8Cgn46gvDzOn
AoeFGhFSStY690t5MIjfTm4KE2EgPCZ77i0Fn8PnmxtoEQI89VE5rNut89t1
FiIsjy8PkLIOIPWSdIEIim8nQpbPUSBJqTs9eCK8ZC5FJr2moL6teXWBIwId
d8z/2b8U5i+ZoY5NE5xXHiH9ZgqtM+LFWc8ITJmar/eyLpQfejd2kKD+aJyB
w9qhO1y+9ilB78+TA/JxCjNJkyLLAYKSJf7DsaMUPBdUPCp8QoDOwUujwxRq
W7c01BgI3P0SMoWDFPaV3VJ76wlqw+xyy59S8Lh2Ue1eR5C93v9KMOv+yZom
JQhoJ8OCNCOFcEl0k+IuQY3qTrmxn4Jx8Q43uzsEGY2LTdW9FKTe81Isqwiq
i8ZnIlj3Hq7WMZUEMjIkHXvC/uvX/Dn6BtsD39z3WLd8r91MVxB8UDzmld9D
4QgTGsqUE+iDjx1O7qLQt4wuEF8meO2ozbNi/ebOtsc2lwjsj5+7caWTgpbf
GSHVEWwN4i0ydlB4Ee3d7XSRIE+boI/4i0JG9lWVq4bguNi0ZdxAgT5pnPUo
IrjdZm/OYW3X1zrroyZoVhfsaHhIwfTH2dxVPxBUxLervmBddWa9U9A5gj/n
3WQ4rBnbAwNrCwguJoS/WtFOYdjacnrzWYLgN3xuVxvbPxwaEnmG7aU3Oe5n
fS+qqeXT0wTcouLsRNarB38q3sj6P4KWBEI=
             "]], LineBox[CompressedData["
1:eJwVx39Qk3UAx3Hcd08gjOd5tj2iwFCU67YIugRBjV87IQQOl+OHZRMsaqb0
Q5ILOIwBxw4E1IWcdAIrMYv0MFb4Cw7xQzQpkLoiT8wxENwVMG6C6xQQ1tMf
73vfa2PO4TStwM3NbRvf/xe8ojyY4EMhNyjf6414DjHzpt7dayiYO729x5Uc
VHus36VyFFRjdy/FxHKQPRr/aUBK4YDvcZs9msOIc8iRxNvjniCnOYqDAir9
qxIK0pwHimfbOOiLlK1xLIWqmefsPeEcNJkZhg6GwvmqnbEZYRwaH980yHn7
XSsbn3qZg91Ueo+hKTgC8ziflzjs+2LA8MCLglO0a+sRBYcDGbayancK5dJC
9fYADie2G5UzK0LsONsfIHDnEOhxvtk5K0RkuPOjovtSaArLoy8MCTEqE6xO
qZZiOLlq+pJJiJavEzfsUUpxrLfYcvCUEK7OkPl/nRIgJc49pFCI6/pPXrd8
L0GfYfhyVpYQlYoPbs8ekeB9rTlLtUOIOWfHt8bNEhQ8qwp6+IIQgltBqclP
xCjJzIvayQqxRC7/caVLDFvYjQ/XLxD8XJ2qP6oXY77Er3XNJMEm/9Gk/Wox
XF7Pb7ENEiSX/H13rUyMKV2NeeIqQVu/vzbRzmJyWXfHfJagbNEYcKiLRdzy
rw5TLUHNhJZW17LIXahYaygiEJS67I/fYrEYcEuW/S6BZTi1qGULi+R+dRpJ
I7AmRYW1i1isksyUFSgJEop/GGkYYvBp37kmWyiBksqOl+gYxJzM6XTJCObd
/kpPjOQdbw69wvvq4PSwZwQD9cCqi7m8N3ZbSn8LZ1D8nqDrjj/BmV+iNXs3
M7C2PN3a5kcg33d//eEQBu3H8i6+uY7gM1/P389tYhBVn73/hpRg9zsVxmCG
Qfc6+e183kdPTlc6vRlMPW1UBvOWx6409ogYfMWVKj+XENRlUvHpngw6rGzz
x2KCquCaOh3FwKEI6JUzBLaeiMDRJRq9C49arTTBtbml9guLNMJK9zac5n38
9MihggUaZq/JasJbJDJp2Cc0KpZMg2MiAu1rf0YmztPQxxJHA+/0Uyk+3ByN
OvcxXxXvbxJObJhw0GhrCq3s9iLQBKe362Zp1H9p7M/n/XC5L2KXnUZMUx37
Iu/QcovNf4YGFeLx9oQnwera+pvTUzRaHa7rZ3ivOMd+7PyHxn/1656P
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$10635#1"]& ], {}}, {{}, {}}, {{}, {}}}, \
{}}, {{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
           LineBox[CompressedData["
1:eJwV13k01N0fB3DN+sUYjLHvjLFkpLThKVupJGVNQk9Fi11qaEEIUYhWZStL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            "]]},
          Annotation[#, "Charting`Private`Tag$10673#1"]& ]}, {}}, {{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], FaceForm[Opacity[0.3]], 
           LineBox[CompressedData["
1:eJwV0GtM02cYBXDgbctFC394exGxKpcps1gVqLdabN0qzE2mxVWEgYrCpg6w
FEVgHxQSURSkUaNTA4UGPswNcXNyzXakOrYlsIrcFAuoFGQWq1y8EbP99+HJ
yS8nOR+ewJRMbaqbi4tLJHv/57np4cYiHYMfnqyp75CEYX2xm2X3pwwUj2K7
fGak0OfeWJanYnDtF6s+9L4Upq2cHxOlDLrX/fSk4YIUSVFXPzERBjRsJD5N
IkV4bVG4JNcHJx1qqYtmCX61zLoZUeqNDu2dPIM9FMs2taZEreAj8LydiRpd
BPnxUceS6Fmo3nKw5YQsBLvMixX/irzQ0ybrY04EYbq2YYPrSk/ojJVQbgvE
OIfhTho8YJXHPxPHLoQxwVynH3DHyA6Txj57Ad4dM51xbHPHvMkh88VKCYzZ
nUWGIR4m6YehSv08KFXWrKqjPDwoSF63PzcAoXbzFXswD1eFvZqZU3NhOFA1
NtLNxahN67bld3/w5FG6kDIuZNnlnnKxP5wJY8Htm7govJRv6N8/B8okDVfu
wwX1SnuwtE+MgCPk9tf3OFjbJg5L3yiGWvUmzXmFA0XOSfWrVhEYxTF/QzoH
eepmW8ZWEb6pGaxYpOSgtb+pgzcoBMfh23LLj4O+cvGd4/lCGPe5OQ+OEmRf
sn3xh0gI205d+ubfCNyVHp/HNAngtby65M/LBDWWz7Qh+wTojHxOw3MISkVW
H5VIgFUiRWXtYYKs7Y3lYqEAsubl0VLWJd6NGU4qQKlj6mHIIYKeheV3K3wF
0EjeyPwNBBUr9CbCFyC2qi6Vl0kwNn9qcy8RYOjp1PBEGsHGyLKY2pcU9W15
OVmsMz9uai95QdH9vjpwIpVA1BBkTHdS+Hm2t7zcS/DRDV3n0nGKIlMBfyKF
7duGFdefUmgS4fs6mcDaVXzRMkhBsqfnHmEdMJj8umaAIv99nOJtEoHqnvBs
sY3tn2XcmvmSYA+/96i2n+JtffRj10SC8PlxEfYedu/2pLkwgf1P4T+H/+qm
uF93+lsu6/Ueza+udVHsXPxVlucOgg/ifv4+v5PidMN3Z07FE7gGXR/YfZfC
sPqyhc/6fPC52BgrhSlir3fZdoLnh6Lfyf6mCFs7nunHWq6++UjYQfEf+66G
DQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$10733#1"]& ]}, {}}},
      AspectRatio->1,
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{-4.031687011681374, -13.620482606699271`},
      BaseStyle->{FontFamily -> "Times New Roman", 18},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          StyleBox["\"(a)\"", 18, StripOnInput -> False], TraditionalForm], 
         Scaled[{0.1, 0.9}]], {
         RGBColor[0, 0, 1], 
         Thickness[Large], 
         LineBox[{
           Scaled[{0.2, 0.8}], 
           Scaled[{0.02, 0.8}]}]}, {
         Dashing[{0, Small, Small, Small}], 
         GrayLevel[0], 
         LineBox[{
           Scaled[{0.2, 0.75}], 
           Scaled[{0.02, 0.75}]}]}, {
         Dashing[{Small, Small}], 
         RGBColor[1, 0, 0], 
         LineBox[{
           Scaled[{0.2, 0.7000000000000001}], 
           Scaled[{0.02, 0.7000000000000001}]}]}, 
        InsetBox[
         FormBox[
          StyleBox["\"MPM-like equation (2)\"", 14, StripOnInput -> False], 
          TraditionalForm], 
         Scaled[{0.23, 0.8}], {-1, 0}], 
        InsetBox[
         FormBox[
          StyleBox[
          "\"Recking's Eq. (3) with (4)\"", 14, StripOnInput -> False], 
          TraditionalForm], 
         Scaled[{0.23, 0.75}], {-1, 0}], 
        InsetBox[
         FormBox[
          StyleBox[
          "\"Recking's Eq. (3) with (1)\"", 14, StripOnInput -> False], 
          TraditionalForm], 
         Scaled[{0.23, 0.7000000000000001}], {-1, 0}]},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"\[CapitalPhi]\"", TraditionalForm], None}, {
         FormBox["\"\[CapitalTheta]\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{{{-13.815510557964274`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}, {{-13.815510557964274`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}, {
          Charting`ScaledTicks[{Log, Exp}], {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], 
             TraditionalForm]}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}}, {{{{-13.815510557964274`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}, {{-13.815510557964274`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}, {{{-3.912023005428146, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.02\"", 0.02, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.04\"", 0.04, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.06\"", 0.06, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.08\"", 0.08, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.199705077879927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.3524072174927233`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.101092789211817, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.900422093749666, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.7333680090865, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5902671654458267`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.4651040224918206`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.353878387381596, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.2537949288246137`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.2072749131897207`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.162823150618887, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.120263536200091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], 
             TraditionalForm]}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-1.2039728043259361`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.916290731874155, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.5108256237659907, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.35667494393873245`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.2231435513142097, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-0.10536051565782628`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{69., 8.51020518891221}, {52.00000000000006, 
       3.999999999999943}},
      ImageSize->500,
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}], {266.6666666666667, -262.5}, 
     ImageScaled[{0.5, 0.5}], {500, 500.}], InsetBox[
     GraphicsBox[{{{}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6], 
          StyleBox[PointBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAAeODg8EBS7T9WHOOQdbcmwAsDrXrq
k/E/hEukpjATJsBgPbUuUQv0P2LGC5gJxyXA7zn6/kIu9j/5LJB30VIlwB7p
3HWzEPg/j3GpQlvHJMAzje33QcD5P7YxfJCbcyTAoFGB76VG+z86JS2G8U8k
wAIgKvoLq/w/4Y0ilH3+I8Cq++XW5vL9P0SwsMKlqSPAV1oyrnIi/z+b8FnG
mwMjwKO5jnmFHgBAy9MXvDukIsBzqzs/sqIAQMC2ycQ/iiLA/vA7AtseAUBz
HDQZr4whwAsDrXrqkwFADVg1W8rUIMCxJEZGpQICQPlY92tqXiDAFlW1u7Fr
AkDl6izhn1UgwDUgsdSdzwJAffLtY24XIMBMN3+34y4DQGaPx0qeTh/AdCUT
Pu2JA0AhSn1MPGofwH2e07wW4QNAfgJ3esa3HsC4/i44sTQEQFEz8+9oER7A
UYwxKwSFBEC0gGE2+akdwBT2RPhO0gRAgrgBc5p9HcCnu9cWyhwFQDFrHP9H
Uh3Ao28PDKhkBUC1w2ZAN+wcwB9ITTkWqgVADYqoC+NUHMDenNKIPe0FQFlT
M8/ExxzA7zn6/kIuBkCu8sLC3J0bwFUqFzVIbQZAVDIBdMlAG8B6f/rBa6oG
QGYKD4LKuBrASmVRk8nlBkBbrcK4B0MawIaRazp7HwdAL7CJtEVxGsBBOXwu
mFcHQKhM7D8P2hrALLMEBjaOB0BPualqGeoYwFp/yahowwdAJlxBp5scGMCR
43N7QvcHQM5/l7EayBfA0h3QhdQpCEB813UEtFoYwLGub5QuWwhAD6L3Q0Ru
GMCVXVZWX4sIQNuFG2uVThjAyMU9d3S6CEAN5qKNl/kWwCg75bZ66AhAR1Ld
acDtFsDws9H9fRUJQAf4cNWFGRfAO2LSb4lBCUBjwuJoG7EWwPksknynbAlA
cfti3Hv4FsDcy3Pu4ZYJQKJSVA51thfAM43t90HACUCB+7hahewVwINykj/Q
6AlA3Zu+Is7FFcDNGvDqlBAKQJaOTZWZqhXAL65jqJc3CkCFPv0rChIWwJCE
A7jfXQpAQXvviPwUFcBqb7fzc4MKQEb6LnKL9RTAI0qW1lqoCkC/KEIkYrIV
wDamnIOazApAkq8FZ6VuFsAf/s3LOPAKQHesPCcythXAdsTPMzsTC0A3u7hH
UC4WwJvWC/mmNQtA/pwivWleFsBZiJ2f
            "]],
           FontFamily->"Times New Roman"]}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011000000000000001`], AbsoluteThickness[1.6], 
           StyleBox[{},
            FontFamily->"Times New Roman"]}, {}}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.011000000000000001`], AbsoluteThickness[1.6], 
           StyleBox[{},
            FontFamily->"Times New Roman"]}, {}}}, {{}, {}}}, {{
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{0.9162907318741551, -13.762421258312546`}, {
              0.9162907318741551, -10.336531264060008`}}], 
             LineBox[{{0.9162907318741551, -10.336531264060008`}, {
              0.9162907318741551, -9.65977789327574}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          StyleBox[{{}, {
             LineBox[{{1.0986122886681098`, -13.76242125831254}, {
              1.0986122886681098`, -9.928359794354101}}], 
             LineBox[{{1.0986122886681098`, -9.928359794354101}, {
              1.0986122886681098`, -9.24608228603106}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.252762968495368, -13.762421258312559`}, {
              1.252762968495368, -9.755088073080067}}], 
             LineBox[{{1.252762968495368, -9.755088073080067}, {
              1.252762968495368, -9.071073376083394}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.3862943611198906`, -13.762421258312571`}, {
              1.3862943611198906`, -9.40892270725319}}], 
             LineBox[{{1.3862943611198906`, -9.40892270725319}, {
              1.3862943611198906`, -8.722227161974732}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.5040773967762742`, -13.762421258312495`}, {
              1.5040773967762742`, -9.251561751795688}}], 
             LineBox[{{1.5040773967762742`, -9.251561751795688}, {
              1.5040773967762742`, -8.563924227046712}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.6094379124341003`, -13.762421258312507`}, {
              1.6094379124341003`, -8.91039099439292}}], 
             LineBox[{{1.6094379124341003`, -8.91039099439292}, {
              1.6094379124341003`, -8.221157713154112}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.7047480922384253`, -13.762421258312456`}, {
              1.7047480922384253`, -8.877727187574125}}], 
             LineBox[{{1.7047480922384253`, -8.877727187574125}, {
              1.7047480922384253`, -8.188367890331117}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.791759469228055, -13.762421258312482`}, {
              1.791759469228055, -8.860857059270641}}], 
             LineBox[{{1.791759469228055, -8.860857059270641}, {
              1.791759469228055, -8.171434277801678}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.8718021769015913`, -13.762421258312507`}, {
              1.8718021769015913`, -8.653450063495418}}], 
             LineBox[{{1.8718021769015913`, -8.653450063495418}, {
              1.8718021769015913`, -7.96332860385201}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{1.9459101490553132`, -13.35695615020425}, {
              1.9459101490553132`, -8.423681977265582}}], 
             LineBox[{{1.9459101490553132`, -8.423681977265582}, {
              1.9459101490553132`, -7.734142738081837}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.0149030205422647`, -13.762421258312738`}, {
              2.0149030205422647`, -8.201739627297009}}], 
             LineBox[{{2.0149030205422647`, -8.201739627297009}, {
              2.0149030205422647`, -7.510517375146647}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.0794415416798357`, -13.356956150204317`}, {
              2.0794415416798357`, -8.133901268156881}}], 
             LineBox[{{2.0794415416798357`, -8.133901268156881}, {
              2.0794415416798357`, -7.443453144566101}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.1400661634962708`, -12.663808969644458`}, {
              2.1400661634962708`, -7.784802118026607}}], 
             LineBox[{{2.1400661634962708`, -7.784802118026607}, {
              2.1400661634962708`, -7.095464465883329}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.1972245773362196`, -12.258343861536254`}, {
              2.1972245773362196`, -7.471778473614349}}], 
             LineBox[{{2.1972245773362196`, -7.471778473614349}, {
              2.1972245773362196`, -6.782810542229973}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.2512917986064953`, -12.057673166074075`}, {
              2.2512917986064953`, -7.389955075274763}}], 
             LineBox[{{2.2512917986064953`, -7.389955075274763}, {
              2.2512917986064953`, -6.701515799836724}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.302585092994046, -12.376126897192616`}, {
              2.302585092994046, -7.295499231276352}}], 
             LineBox[{{2.302585092994046, -7.295499231276352}, {
              2.302585092994046, -6.605464893696897}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.3513752571634776`, -12.84613052643841}, {
              2.3513752571634776`, -7.150380223479443}}], 
             LineBox[{{2.3513752571634776`, -7.150380223479443}, {
              2.3513752571634776`, -6.458914563409873}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.3978952727983707`, -12.846130526438285`}, {
              2.3978952727983707`, -6.975140132798275}}], 
             LineBox[{{2.3978952727983707`, -6.975140132798275}, {
              2.3978952727983707`, -6.28340398676058}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.4423470353692043`, -13.356956150204317`}, {
              2.4423470353692043`, -6.99940277579708}}], 
             LineBox[{{2.4423470353692043`, -6.99940277579708}, {
              2.4423470353692043`, -6.307122772629243}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.4849066497880004`, -12.509658289817114`}, {
              2.4849066497880004`, -6.900448171985528}}], 
             LineBox[{{2.4849066497880004`, -6.900448171985528}, {
              2.4849066497880004`, -6.209134652712119}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.5257286443082556`, -12.376126897192592`}, {
              2.5257286443082556`, -6.697448578132356}}], 
             LineBox[{{2.5257286443082556`, -6.697448578132356}, {
              2.5257286443082556`, -6.006011896172055}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.5649493574615367`, -12.258343861536208`}, {
              2.5649493574615367`, -6.661569349368487}}], 
             LineBox[{{2.5649493574615367`, -6.661569349368487}, {
              2.5649493574615367`, -5.970278796469254}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.6026896854443837`, -11.89061908141089}, {
              2.6026896854443837`, -6.633925312632497}}], 
             LineBox[{{2.6026896854443837`, -6.633925312632497}, {
              2.6026896854443837`, -5.943387789279786}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.6390573296152584`, -11.816511109257286`}, {
              2.6390573296152584`, -6.544611056026893}}], 
             LineBox[{{2.6390573296152584`, -6.544611056026893}, {
              2.6390573296152584`, -5.854034099022493}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          StyleBox[{{}, {
             LineBox[{{2.6741486494265287`, -11.682979716632722`}, {
              2.6741486494265287`, -6.4702542804200665`}}], 
             LineBox[{{2.6741486494265287`, -6.4702542804200665`}, {
              2.6741486494265287`, -5.779834219327692}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.70805020110221, -12.057673166074206`}, {
              2.70805020110221, -6.372857304634902}}], 
             LineBox[{{2.70805020110221, -6.372857304634902}, {
              2.70805020110221, -5.681410147666525}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.740840023925201, -11.411046001149122`}, {
              2.740840023925201, -6.360122188138692}}], 
             LineBox[{{2.740840023925201, -6.360122188138692}, {
              2.740840023925201, -5.670181851588326}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.772588722239781, -10.929207914256338`}, {
              2.772588722239781, -6.12711737205312}}], 
             LineBox[{{2.772588722239781, -6.12711737205312}, {
              2.772588722239781, -5.438084925605635}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.803360380906535, -9.458356165108365}, {
              2.803360380906535, -6.214787727649792}}], 
             LineBox[{{2.803360380906535, -6.214787727649792}, {
              2.803360380906535, -5.54134561816918}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.833213344056216, -9.268182633031728}, {
              2.833213344056216, -5.864288704103545}}], 
             LineBox[{{2.833213344056216, -5.864288704103545}, {
              2.833213344056216, -5.1879030002770286`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.8622008809294686`, -11.054371057210327`}, {
              2.8622008809294686`, -5.965849224456999}}], 
             LineBox[{{2.8622008809294686`, -5.965849224456999}, {
              2.8622008809294686`, -5.275790372478939}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.8903717578961645`, -11.970661789084565`}, {
              2.8903717578961645`, -6.043624658175341}}], 
             LineBox[{{2.8903717578961645`, -6.043624658175341}, {
              2.8903717578961645`, -5.351811552299082}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.917770732084279, -8.677916115649827}, {
              2.917770732084279, -6.093392969722852}}], 
             LineBox[{{2.917770732084279, -6.093392969722852}, {
              2.917770732084279, -5.438691464109096}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.9444389791664403`, -8.481758827003215}, {
              2.9444389791664403`, -5.857348408813869}}], 
             LineBox[{{2.9444389791664403`, -5.857348408813869}, {
              2.9444389791664403`, -5.201115492277976}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.970414465569701, -7.987869712768127}, {
              2.970414465569701, -5.733314203692799}}], 
             LineBox[{{2.970414465569701, -5.733314203692799}, {
              2.970414465569701, -5.094053239099179}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{2.995732273553991, -8.394111519944463}, {
              2.995732273553991, -5.684974108981337}}], 
             LineBox[{{2.995732273553991, -5.684974108981337}, {
              2.995732273553991, -5.0256910111762005`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.0204248861443626`, -8.623685961588961}, {
              3.0204248861443626`, -5.825761103087109}}], 
             LineBox[{{3.0204248861443626`, -5.825761103087109}, {
              3.0204248861443626`, -5.163555918252273}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.044522437723423, -8.281782334970545}, {
              3.044522437723423, -5.930109503039211}}], 
             LineBox[{{3.044522437723423, -5.930109503039211}, {
              3.044522437723423, -5.285737610234508}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.068052935133617, -8.040471479700885}, {
              3.068052935133617, -5.7441251197970145`}}], 
             LineBox[{{3.068052935133617, -5.7441251197970145`}, {
              3.068052935133617, -5.1026006686465415`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.091042453358316, -7.8790988698242606`}, {
              3.091042453358316, -5.218634822626779}}], 
             LineBox[{{3.091042453358316, -5.218634822626779}, {
              3.091042453358316, -4.561071178174487}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.1135153092103742`, -7.352246376346367}, {
              3.1135153092103742`, -5.279250315510733}}], 
             LineBox[{{3.1135153092103742`, -5.279250315510733}, {
              3.1135153092103742`, -4.651072835543302}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.1354942159291497`, -7.648739078480305}, {
              3.1354942159291497`, -5.380246278574386}}], 
             LineBox[{{3.1354942159291497`, -5.380246278574386}, {
              3.1354942159291497`, -4.7402193284518725`}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.1570004211501135`, -7.4727056874035425`}, {
              3.1570004211501135`, -5.340473248813032}}], 
             LineBox[{{3.1570004211501135`, -5.340473248813032}, {
              3.1570004211501135`, -4.708442341460776}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.1780538303479458`, -8.102939042552912}, {
              3.1780538303479458`, -5.234881774842157}}], 
             LineBox[{{3.1780538303479458`, -5.234881774842157}, {
              3.1780538303479458`, -4.570550402620018}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.1986731175506815`, -7.190838260942615}, {
              3.1986731175506815`, -5.607992945472436}}], 
             LineBox[{{3.1986731175506815`, -5.607992945472436}, {
              3.1986731175506815`, -5.023205143250792}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.2188758248682006`, -6.888739959664152}, {
              3.2188758248682006`, -5.049373495819759}}], 
             LineBox[{{3.2188758248682006`, -5.049373495819759}, {
              3.2188758248682006`, -4.439020094052338}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.2386784521643803`, -7.258881868038129}, {
              3.2386784521643803`, -5.0132437109166075`}}], 
             LineBox[{{3.2386784521643803`, -5.0132437109166075`}, {
              3.2386784521643803`, -4.374478781992522}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.258096538021482, -7.383146538335111}, {
              3.258096538021482, -5.039271367004907}}], 
             LineBox[{{3.258096538021482, -5.039271367004907}, {
              3.258096538021482, -4.395290835572161}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.2771447329921766`, -7.116030743464805}, {
              3.2771447329921766`, -4.981518553835423}}], 
             LineBox[{{3.2771447329921766`, -4.981518553835423}, {
              3.2771447329921766`, -4.349344144799802}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.295836866004329, -7.647633495172557}, {
              3.295836866004329, -5.185545064735126}}], 
             LineBox[{{3.295836866004329, -5.185545064735126}, {
              3.295836866004329, -4.535961504456471}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.3141860046725258`, -7.794993289032796}, {
              3.3141860046725258`, -4.578193882193606}}], 
             LineBox[{{3.3141860046725258`, -4.578193882193606}, {
              3.3141860046725258`, -3.905291829754558}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.332204510175204, -7.01307571607804}, {
              3.332204510175204, -5.121993252561669}}], 
             LineBox[{{3.332204510175204, -5.121993252561669}, {
              3.332204510175204, -4.507298743564459}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.349904087274605, -8.053651242145296}, {
              3.349904087274605, -5.46102368054797}}], 
             LineBox[{{3.349904087274605, -5.46102368054797}, {
              3.349904087274605, -4.80600586199}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          StyleBox[{{}, {
             LineBox[{{3.367295829986474, -6.645215755148189}, {
              3.367295829986474, -5.204326075575872}}], 
             LineBox[{{3.367295829986474, -5.204326075575872}, {
              3.367295829986474, -4.637148698726416}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.3843902633457743`, -7.648739078480307}, {
              3.3843902633457743`, -5.320867981105043}}], 
             LineBox[{{3.3843902633457743`, -5.320867981105043}, {
              3.3843902633457743`, -4.677700800261004}}]}},
           Antialiasing->False]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          
          StyleBox[{{}, {
             LineBox[{{3.4011973816621555`, -6.594226643272495}, {
              3.4011973816621555`, -5.308008135019007}}], 
             LineBox[{{3.4011973816621555`, -5.308008135019007}, {
              3.4011973816621555`, -4.763542932876725}}]}},
           Antialiasing->False]}}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
          AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAAeODg8EBS7T9FcGrTTawkwAsDrXrq
k/E/JFiX+VHbI8BgPbUuUQv0PwT1ZueagiPA7zn6/kIu9j8MfSxRXtEiwB7p
3HWzEPg/Hsaxs8yAIsAzje33QcD5PyT7tsQe0iHAoFGB76VG+z/B4Tp1ZcEh
wAIgKvoLq/w/PzKoQcK4IcCq++XW5vL9P1uQuAGRTiHAV1oyrnIi/z9FhRjY
7NggwKO5jnmFHgBAhBibakpnIMBzqzs/sqIAQONA/7SORCDA/vA7AtseAUDz
BZsqoyMfwAsDrXrqkwFAj4Vs5RnjHcCxJEZGpQICQHjbHGJQjx3AFlW1u7Fr
AkDgTLlZly4dwDUgsdSdzwJAzjz3Rf2ZHMBMN3+34y4DQPKKjSKL5hvAdCUT
Pu2JA0AAUvZwY/8bwH2e07wW4QNA7a7pFQ+aG8C4/i44sTQEQHThxvUvyhrA
UYwxKwSFBEBrS35vcqUawBT2RPhO0gRA3nOXtyOJGsCnu9cWyhwFQL6zSoWu
LRrAo28PDKhkBUAy1YxWiuEZwB9ITTkWqgVALO0lTs59GcDenNKIPe0FQIN6
8t7DcBnA7zn6/kIuBkDv4m4OK4IYwFUqFzVIbQZAIFpnUPHbGMB6f/rBa6oG
QDK1GRkIdRfASmVRk8nlBkCcoz+UB90XwIaRazp7HwdAKqZA8assGMBBOXwu
mFcHQDuLGmiiXxjALLMEBjaOB0BniMS97G0XwFp/yahowwdAHzYq6+nuFsCR
43N7QvcHQPG5UtppvRbA0h3QhdQpCECmRZBRlE0XwLGub5QuWwhARwIloG64
F8CVXVZWX4sIQBukdu/7+RbAyMU9d3S6CECMy5PO4d8UwCg75bZ66AhArBBy
y/MdFcDws9H9fRUJQFycy0dfhRXAO2LSb4lBCUBmQvMEpVwVwPksknynbAlA
d34V2YTwFMDcy3Pu4ZYJQOQC5LOVbhbAM43t90HACUAZVzf3jjIUwINykj/Q
6AlA2w5lwo8NFMDNGvDqlBAKQDfS08A2KBTAL65jqJc3CkC6jyQzE+0TwJCE
A7jfXQpA4+KDhv+9FMBqb7fzc4MKQEQTmw4SUBLAI0qW1lqoCkAUV5jM63wU
wDamnIOazApAU4p6lxbYFcAf/s3LOPAKQAlG0do60RTAdsTPMzsTC0AFuLSd
kUgVwJvWC/mmNQtA/jsLfGY7FcC+5aDm
           "]]}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
           AbsoluteThickness[1.6]}, {}}, {
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.], 
           AbsoluteThickness[1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwVjHs01Gkch2fGbZqfS5efcR0M4zanJkJndov3zZwcl7AiImpphJRL2ba1
SevSZYgtt2zaSjVpQxuJoZNvDFJpO1Y2pNamGWtIyG3c1v7xOc/5/PE87Ij4
nZE0CoXivbL/+WScyhLwZOiCRlfVTD4XWnXili2dZOjzk302FXlceLahd4C+
VYa+OaG4EnGRC10xVeKXHjKkPU4715HLhaGBCLuQSBkS9drvuyHignZnsyCx
RIbSK3IJ31NcCK3KPHiVIUdJ/l5CcSwXpo+sqpuXyVHQ1SbdXa5c2Msyy2yV
/ouE+3x0GodswZ6vlMjTFCg0OfK1foEthAaq/+LOH0UPHPffZQpsQXKFXd6w
dgz56y3psYdt4AmXktd04DPqD+D4GRXZADKaif49cBxV1svNzJ1tIEbrDOni
OoHeNV6gdAxaQ3vt7OQ0axIpTdvKoy5aQ9N04ghf8wsKKyse0/7KGj6PvtAX
D39B5VkzS7c+WsEzGRhWS6dQiPZWk4E8K3BJeuTkcX8a+UhYXTZbrEAuKc5g
5MygjY2iwG+HLME2/+RIQMosChzNj7+ZYwl6CQu2KHoO9ddnXsrebAlbVEMv
BwiUyPcDNUc4yIHZ9c2Wk3bziO5oZOiRxQGFlubgI+0FVPG+8QiLz4Hv00Mb
dJYXUHE1NWKp3wLuKbdH0xSLaNCKG56eaQEs7hoPs7YlZDTVv352kwVwPn1w
batZRpcUvNwfeszBzmlH3Q5PCqY5E4+HM82B82VCkllLwc83vFxYdjAHYQrL
XYVHxb1uvE52Hxsa/+EnFJZQcXe9QZLDWTZErX3DiSNpWD+otNyPx4aPTQKp
roiG6y+umVrXbQYpvtcWO2do2N1Wk9GabgYR4lPNXXEq2HjoRk0Gd+X3+FmM
9KvgOpWcPQcqTYF/fuzwn56qeOa767EEYQohxJrty6CKpfyxsvZgEyiKtHiI
N6rhmPv+qVEPWMAWSapbxWq4OHkizYTKglYR9opgquPSudumNcHGsE0zv6Mj
XR0frOW+zasxAvru2LcpSnXc2CJvyVIxguFUh0xBjAYeOdfgvj/MEAyOpNZ7
D2hg8a/ts/53DMDkY1GvdRAdm0zcfJo9qw/Ojtfz9VroOH6+0P6Wvz7c8eb1
eW1dhX12Nbd1X9MDO0F5Q8HdVVglUn1GPseE85Lp0/f0Gfh4NdNtWyATNiul
77RyGTh5Z3hT9U1dUDIzXv20yMABt5v+UlsmIV/gRotfZuDDQlMt8wUSeAl0
x1AqgU+zT7i6zJEQ3p5dtFmNwJLLThXHJkl4+mPBXoUmgU1/LkuTy0ko+Fs8
EmBM4JHjORvaX5Fg91s73WYLgdM9Q9KzS0l41p31ta4zgUs0auvKrpKwX8Xn
EA0R+KF03SdpCQmFoZ1/vHUl8LBLx+7FQhIWtfsKL3gS2NcB8+KyVvyjI5z5
YAIbG1v1+CaRILxWGTi0h8BOPWnahxJJWHqRcPZ1GIF9Ct8LzsaRYG81pbgX
TuC01cWVEE3CpTeLVcIYAstVNTPsw0jYpAaDfrEEpjRFS7xDSHhun8ZEhwls
mNryKSZopSdSTzZIXOnNnQwu9Vvxa5/eVT9K4KiHfTmPfVb8QVH/ZBKBTx3l
S3u9SHix2ltn4BiBi+0K5qbdSYh01tn28jiBq0fHeevcSPgPfSRCpA==
            "]]},
          Annotation[#, "Charting`Private`Tag$9716#1"]& ]}, {}}, {{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
           Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjXs01GkcxscwmuY3SP3IbTQYTC2iyGyq92VWJ9cup7RqqtMsLcktTiVN
5V6DJLdtk3R2m91KFCtNHL4uUS0qZJXRocywjagUMoad/eM5z3nOcz7PYyWM
3hFKpVAoARr9742ftFh8JwWSRe1SPMziQqtB1IKtmwKdDbSWp2Zy4anj6yH6
BgUq3tEtDxRzoSe8UtLpo0D6OW/H3mZwYXRI6LwnVIHCfGsNiRQu6Hc182OL
FSg1Iun+3gQuCCrTDl9jjCBZeX3kfCgXpo4ufqBSjKDKbbQSH8SF/Sx2WmvL
v4j+1bznuNIeXHiz0pFkJeL13pPtumoPgiDdX7fwPiAvqfK1bJs9SK9aldUu
nUC0N9lM/Xk7aFxFyWs69BHNOOSveH/XDpD5dNjdoE/on3eyIwn77CBcL4Pc
5PUZJXLZ6Q8IO3hSMzM5xZpEy9Ad5tUGW2iaih3jMb8gZnFujmekLXz80G4i
ef8FcZ+FWpxn28JTBZhVtXxFOsm/lSe+5MCm+Do3n3tT6IIXfdAjlQMj0sup
jAvT6PRKjutlHgdW5p8e2ymaQbaqN9XPFDawPGZuJQr7hvSfM394WGgDHjqC
Kzv5s+hCS/BRD38bmHFotp10VqGgrW1BEpU1KPWYw3X6c6jIx93yxl1rOJ4i
qDVYmEOd1cLYKwesoWLWO4yqVKPrvcoM3yXWwFpl6MNum0dNxChOb7UCzvg7
r7bqBdQ/2pfcccwKnN38H/j7UnAgn3WyxEHTf/ksTauhYAvx4WDrYTaEiFhb
tJ20cEr9wLm2AjY0vOXFFBZrYb/2mkvj/mz4eWkfJ4qkYvtMM7O8uRUgb+K3
GImpuK2pl+gUrgDR1lJ11zQVO/whdlV1W4JQcra5J0obC8puNrd+r8mvttuM
DWhjxkCbXHSLBbzsichuXx08/t2ZmjJLFuwhDL0XQAczc9d3VGdYQFGozX28
moaTy8Msi1TmYCWWVrVKaNg2wnEmLcQcWsXYT2isi1n9c4+8+8zAk5nf0ZGi
i+Xr/adztpoB/ccImWhWF1PcRH+51JnC+zNr0/jhi3Di0vPN2WtNwfTomYcB
Q4tw0LLSrLOlJmApL3ptv5uOe6Mk9a6GJrDR9Xr+8kd0LPOubD6XtRxuBjj1
+21YjD/eUS16rjYGZ35ZbcHtxdg996KqLMEYsqVT6RUmDDyupdZx/2YE62Zb
3ujlMPCajgaRSbQRzBqnPk9SM/Ad/IIdPUFCPn8zNXqBgbv29/S6fyDBKYbu
KtAi8AvHDTcoShIOPskqWkfTZHefzEsKEh4nFuxXMgnclNhyqmaAhIJBydhO
CwLfyiueobWT4HzrCZ3rQWCr1a1R1X+S8LQ3c73RRgIHB3XzkiQk/KQdeISK
CJwXDeYBv5NQKOh6JvMicMGEj4P8Gglq/f7CXF8ClxxLP2FcpOHjxjiqYALX
v6I3itJICCktDxrdS2BGvtzML4WE+faYcy/3EZjqPphtkkSCi91XZcVBAg/W
bmqoOkXCL33qypBwAm+J0tumjCNhDQ2Gt0cQuMp0c5w0loS/XZKNUaTmr662
IiNasyfWPWkaS2BafGQ8J0LD1zy+rRtHYFHgvbnPYRp+WDwwGU/g02WeJY2H
SGhfEmAwdIzACbHWwRdDSAjdaODZeYLAZNJuxwNCEv4D1zZF9A==
            "]]},
          Annotation[#, "Charting`Private`Tag$9776#1"]& ]}, {}}, {{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
           Dashing[{0, Small}], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAwfEBHUMu5j86vaPHWnQTwMYPbv8l
NeY/VdvluCVyE8DKLdrhCDzmP70wSibxbxPA1Gmyps5J5j8s42F0iWsTwOjh
YjBaZeY/cbs01r9iE8AO0sNDcZzmP8AlXnRDURPAXLKFap8K5z8UUtVFpC4T
wPZyCbj75uc/40AeQ77qEsBeHSCFxsTpP87Tmx81XRLAMTj6ueeC6z8tmsZv
WN8RwFxWBppIOO0/uOklcilpEcC5nSGsuxLvP2GCJgMm7hDAwSoAk8Jm8D+l
EirJs38QwD8b92iwVvE/fVcbCkUMEMBpDYcUPkLyP+JyNrOoPQ/Aybf48/Yd
8z/FRI2Mx3cOwML2cew4DPQ/DIaMVnOnDcDw7cwYpur0PzvS/wdU6gzAyubA
GrPE9T9X3HTKijUMwD50vDVJsfY/l/GLQSZ2C8DnuZmECo73PyIVnjWxxwrA
KZR+7FR9+D8JPuvyvg4KwBdw/Ck/aPk//dlonBRdCcA7BFybVEP6PzVtEAGf
ugjA+CzDJfMw+z9WdtY7sw0IwOsNDOS8Dvw/QMWPwS1vB8B3g1y7D//8P0ua
jrBWxgbAr/pFaALr/T8hrohtWCMGwB0qEUkgx/4/ZlkkA5yNBcAk7uNCx7X/
P+CRA/aj7QTAMDVMuExKAED6xFcVYloEwCT08rmFtwBAbD60Zd/LA8BkfR1I
Ay4BQAcoc946MwPAv+I4cJacAUAW6vDihaYCwGcS2CRuFAJAORseAtAPAsDl
wkPEFYoCQHHvH82QfQHAfU+g/dL3AkDkIpXrmvYAwGKmgMPUbgNAZIDAI75l
AMBi2VEj7N0DQK1F/LOyv/+/OI3vbdNKBEDfNSgqj7v+v1oLEUX/wARA9KtA
4M+j/b+XZSO2QC8FQPntxzcQofy/IYq5s8amBUD0G22j6Ir7v8aKQEtiFgZA
qiKRu0WJ+r9BDJTNzYMGQGAFT4mPjvm/CFhr3H36BkBJlnWYnYD4v+p/M4VD
aQdAPGhDz3eG978Zcn+6TeEHQDS1IdNBefa/HuWX2idXCEAkYZMlwXL1vz00
oZQXxQhABfMYg2t/9L+pTS7bSzwJQBmEWpcsefO/MEOsu5WrCUAkdbBEyIXy
v4259oavGApA31aeqHeY8b82+sTeDY8KQI14PSlhmPC/+haE0IH9CkAc96T7
U1Xvv5RDRgJv/wpAGbz0Zg5N778ucAg0XAELQL8VQADJRO+/YcmMlzYFC0A5
16e8PjTvv8h7lV7rDAtAdSzQWywT77+V4KbsVBwLQCgGLywQ0e6/MKrJCCg7
C0Aadt3a+Uzuv8rWizoVPQtAlpxx9blE7r9jA05sAj8LQJxd9zx6PO6/llzS
z9xCC0AD6rZS+yvuv/0O25aRSgtAjC0hmP8K7r/Kc+wk+1kLQOhKgIMQye2/
ZKCuVuhbC0DVt1pp08Dtv/7McIjVXQtAzHqke5a47b8xJvXrr2ELQPivZSUd
qO2/mNj9smRpC0BT97yMLIftvzIFwORRawtAvCcw1fB+7b/LMYIWP20LQKM2
0km1du2//ooGehlxC0Bn1YK3Pmbtv5i3yKsGcwtAg1yBsANe7b8y5Ird83QL
QIuwjtXIVe2/zBBND+F2C0B50aImjk3tv2U9D0HOeAtAB8G1o1NF7b9TO1bk

            "]]},
          Annotation[#, "Charting`Private`Tag$9830#1"]& ]}, {}}, {{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
           LineBox[CompressedData["
1:eJwVznk8lIsaB/Dx9r6zvcRQMRtG6ZAtRSjneOxLUSFHUd2MZZQ4R6VdUiRM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            "]]},
          Annotation[#, "Charting`Private`Tag$9884#1"]& ]}, {}}},
      AspectRatio->1,
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.8116744362884625, -11.837128455107079`},
      BaseStyle->{FontFamily -> "Times New Roman", 18},
      DisplayFunction->Identity,
      Epilog->{
        InsetBox[
         FormBox[
          StyleBox["\"(b)\"", 18, StripOnInput -> False], TraditionalForm], 
         Scaled[{0.1, 0.9}]], {
         RGBColor[0, 0, 1], 
         Thickness[Large], 
         LineBox[{
           Scaled[{0.12, 0.65}], 
           Scaled[{0.02, 0.65}]}]}, {
         Dashing[{0, Small}], 
         RGBColor[0, 0, 1], 
         LineBox[{
           Scaled[{0.12, 0.6}], 
           Scaled[{0.02, 0.6}]}]}, {
         Dashing[{Small, Small}], 
         RGBColor[1, 0, 0], 
         LineBox[{
           Scaled[{0.12, 0.55}], 
           Scaled[{0.02, 0.55}]}]}, {
         Dashing[{0, Small, Small, Small}], 
         GrayLevel[0], 
         LineBox[{
           Scaled[{0.12, 0.5}], 
           Scaled[{0.02, 0.5}]}]}, 
        InsetBox[
         FormBox[
          StyleBox[
          "\"MPM-like Eq.(2), \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\", \\\"x\
\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"50\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
         Scaled[{0.15, 0.65}], {-1, 0}], 
        InsetBox[
         FormBox[
          StyleBox[
          "\"MPM-like Eq.(2), \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\", \\\"x\
\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"90\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
         Scaled[{0.15, 0.6}], {-1, 0}], 
        InsetBox[
         FormBox[
          StyleBox[
          "\"Recking Eq.(3) + Eq.(1),  \\!\\(\\*StyleBox[SubscriptBox[\\\"d\\\
\", \\\"x\\\"],FontSlant->\\\"Italic\\\"]\\) = \
\\!\\(\\*SubscriptBox[StyleBox[\\\"d\\\",FontSlant->\\\"Italic\\\"], \\\"90\\\
\"]\\)\"", 14, StripOnInput -> False], TraditionalForm], 
         Scaled[{0.15, 0.55}], {-1, 0}], 
        InsetBox[
         FormBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(Q\\), \\(s\\)]\\)  = c \
\\!\\(\\*SubsuperscriptBox[\\(Q\\), \\(w\\), \\(3\\)]\\)\"", 14, StripOnInput -> 
           False], TraditionalForm], 
         Scaled[{0.15, 0.5}], {-1, 0}]},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox[
          "\"\\!\\(\\*StyleBox[SubscriptBox[StyleBox[\\\"Q\\\",FontSlant->\\\"\
Italic\\\"], \\\"s\\\"],FontSlant->\\\"Italic\\\"]\\) \
(\\!\\(\\*SuperscriptBox[\\(m\\), \\(3\\)]\\)/s)\"", SingleLetterItalics -> 
           False, StripOnInput -> False], TraditionalForm], None}, {
         FormBox[
          StyleBox[
          "\"\\!\\(\\*StyleBox[SubscriptBox[StyleBox[\\\"Q\\\",FontSlant->\\\"\
Italic\\\"], \\\"w\\\"],FontSlant->\\\"Italic\\\"]\\) \
(\\!\\(\\*SuperscriptBox[\\(m\\), \\(3\\)]\\)/s)\"", SingleLetterItalics -> 
           False, StripOnInput -> False], TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{{{-13.815510557964274`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}, {{-13.815510557964274`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], 
             TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}, {
          Charting`ScaledTicks[{Log, Exp}], {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
           2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
           4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}}, {{{{-13.815510557964274`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{"10.`", 
               RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}, {{-13.815510557964274`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], 
             TraditionalForm]}, {-13.815510557964274`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-13.122363377404328`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.716898269296165`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.429216196844383`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.206072645530174`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-12.02375108873622, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.86960040890896, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.736069016284437`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.618285980628055`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-11.512925464970229`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.819778284410283`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.41431317630212, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-10.126631103850338`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.903487552536127, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.721165995742174, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.567015315914915, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.433483923290392, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.315700887634009, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-9.210340371976182, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.517193191416238, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-8.111728083308073, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.824046010856292, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.600902459542082, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.418580902748128, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.264430222920869, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.1308988302963465`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-7.013115794639964, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-6.214608098422191, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.809142990314028, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.298317366548036, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.961845129926823, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.912023005428146, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.506557897319982, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.995732273553991, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.659260036932778, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.5257286443082556`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {-2.4079456086518722`, 
            FormBox[
             TemplateBox[{0.}, "Spacer1"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}, {{{0.6931471805599453, 
            FormBox["2", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
            FormBox["5", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox["10", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.995732273553991, 
            FormBox["20", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.70805020110221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
           2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {
           4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm]}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {0.6931471805599453, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.0986122886681098`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.3862943611198906`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.6094379124341003`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.791759469228055, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {1.9459101490553132`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.0794415416798357`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.1972245773362196`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {2.995732273553991, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.4011973816621555`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.6888794541139363`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {3.912023005428146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.0943445622221, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.248495242049359, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.382026634673881, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.499809670330265, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.298317366548036, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.703782474656201, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {5.991464547107982, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.214608098422191, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.396929655216146, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.551080335043404, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.684611727667927, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}, {6.802394763324311, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             Thickness[0.001]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{69., 8.51020518891221}, {52.00000000000006, 
       3.999999999999943}},
      ImageSize->500,
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}], {800., -262.5}, 
     ImageScaled[{0.5, 0.5}], {500, 500.}]}, {}},
  ContentSelectable->True,
  ImageSize->1050,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.7774682512530003`*^9, 3.777468333587*^9}, 
   3.777471122242*^9, {3.777475452859*^9, 3.777475461618*^9}, {
   3.7775446348050003`*^9, 3.777544647457*^9}, 3.7775447200620003`*^9, 
   3.777545680715*^9, 3.777546907337*^9, 3.777547639755*^9, 
   3.7782377113859997`*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"c109e59c-12d7-45ac-a964-0075ebc9bb1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<figure2.eps\>\"", ",", "dessinT", ",", "\"\<EPS\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.777471092102*^9, 3.777471110101*^9}, {3.777544681748*^9,
   3.777544681993*^9}},
 CellLabel->
  "In[451]:=",ExpressionUUID->"9907a034-afff-4bb8-b132-9c39c239a2d4"],

Cell[BoxData["\<\"figure2.eps\"\>"], "Output",
 CellChangeTimes->{{3.7774711128380003`*^9, 3.777471130002*^9}, 
   3.777475518705*^9, {3.77754465442*^9, 3.777544684307*^9}, 
   3.777545704849*^9, 3.777545982054*^9, {3.777547643559*^9, 
   3.7775476651140003`*^9}},
 CellLabel->
  "Out[451]=",ExpressionUUID->"8969d9a3-401c-4a36-a6f4-7888a78eaaab"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1920, 1118},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 2844, 72, 156, "Input",ExpressionUUID->"1fad4cda-2ccd-4a21-9df9-a685c150bad9"],
Cell[3427, 96, 225, 3, 40, "Output",ExpressionUUID->"be0d200e-5a5e-463d-bed4-162bbd5f2440"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3689, 104, 179, 3, 83, "Section",ExpressionUUID->"4c03d66b-c948-43e8-bbaa-63e64db8f94c"],
Cell[CellGroupData[{
Cell[3893, 111, 211, 3, 67, "Subsection",ExpressionUUID->"150d535b-8afe-4c52-bda8-a3cd9cbee603"],
Cell[CellGroupData[{
Cell[4129, 118, 10114, 274, 949, "Input",ExpressionUUID->"3714eb90-5674-476c-acd4-8d1ca0275fd6"],
Cell[14246, 394, 815, 11, 40, "Output",ExpressionUUID->"7a4a2665-4155-473a-842d-88a8e383331a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15098, 410, 12826, 317, 869, "Input",ExpressionUUID->"4ce5651d-807e-4dc3-b2fe-5b57efd420d7"],
Cell[27927, 729, 968, 15, 40, "Output",ExpressionUUID->"7208bebb-0e52-4564-b9dd-ad84cff35bfd"],
Cell[28898, 746, 75571, 1557, 625, "Output",ExpressionUUID->"12c99e9d-648e-48e9-b618-873f33dd18bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104506, 2308, 11996, 295, 708, "Input",ExpressionUUID->"414a3971-e41f-4e32-903c-d92711043b97"],
Cell[116505, 2605, 73605, 1524, 621, "Output",ExpressionUUID->"f69178d2-a218-4fd9-8b63-ba423d290914"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190147, 4134, 459, 11, 35, "Input",ExpressionUUID->"94629352-e48c-4fde-89c6-39824a654d06"],
Cell[190609, 4147, 159807, 3191, 701, "Output",ExpressionUUID->"c109e59c-12d7-45ac-a964-0075ebc9bb1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350453, 7343, 315, 7, 35, "Input",ExpressionUUID->"9907a034-afff-4bb8-b132-9c39c239a2d4"],
Cell[350771, 7352, 347, 6, 40, "Output",ExpressionUUID->"8969d9a3-401c-4a36-a6f4-7888a78eaaab"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

